Untitled

mail@pastecode.io avatar
unknown
plain_text
2 years ago
200 kB
4
Indexable
Never
Using username "root".
Last failed login: Sun Nov 21 10:44:35 EST 2021 from 222.186.30.76 on ssh:notty
There were 18 failed login attempts since the last successful login.
Last login: Sun Nov 21 10:40:19 2021 from 78.46.64.110
[root@static ~]# update_cpanelv2
-------------------------------- Hello Dear --------------------------------
| Thank you for using cPanel Licensing System v3.53
| Our Website: ConfigServer.Pro
| Server IPV4: 136.243.126.243
| License Key: cPanel-c6f20f6676
| Hostname: static.243.126.243.136.clients.your-server.de
| License type: VPS
| cPanel Version: 11.76.0.14
| Server node: HTTPS sofia-de


Copyright © 2014-2021 ConfigServer . All rights reserved.

----------------------------------------------------------------------------
Today is 21th of November 2021
Your cPanel License will need an update on 21th of December 2021
Yes ! cPanel License requires to update. This update is done automatically by the system. Started...

Your cPanel version is not currently supported in our license system.
This will be resolved within a maximum of 1 hour automatically

[root@static ~]# ^C
[root@static ~]# /scripts/upcp --force
[2021-11-21 11:05:33 -0500]   Checking that the RPM DB is OK...
[2021-11-21 11:05:33 -0500]   glibc-2.17-260.el7.x86_64
[2021-11-21 11:05:33 -0500]   glibc-2.17-260.el7.i686
[2021-11-21 11:05:33 -0500]   OK: RPM DB is responding to queries
[2021-11-21 11:05:33 -0500]   Testing if rpm_is_working RPM is installed
[2021-11-21 11:05:33 -0500]   package rpm_is_working is not installed
[2021-11-21 11:05:33 -0500]   Testing if it's possible to install a simple RPM
[2021-11-21 11:05:33 -0500]   Preparing...                          ########################################
[2021-11-21 11:05:33 -0500]   Updating / installing...
[2021-11-21 11:05:33 -0500]   rpm_is_working-1.0-0                  ########################################
----------------------------------------------------------------------------------------------------
=> Log opened from /scripts/upcp (7291) at Sun Nov 21 11:05:33 2021
[2021-11-21 11:05:33 -0500]   Checking that the RPM DB is OK...
[2021-11-21 11:05:33 -0500]   glibc-2.17-260.el7.x86_64
[2021-11-21 11:05:33 -0500]   glibc-2.17-260.el7.i686
[2021-11-21 11:05:33 -0500]   OK: RPM DB is responding to queries
[2021-11-21 11:05:33 -0500]   Testing if rpm_is_working RPM is installed
[2021-11-21 11:05:33 -0500]   package rpm_is_working is not installed
[2021-11-21 11:05:33 -0500]   Testing if it's possible to install a simple RPM
[2021-11-21 11:05:33 -0500]   Preparing...                          ########################################
[2021-11-21 11:05:33 -0500]   Updating / installing...
[2021-11-21 11:05:33 -0500]   rpm_is_working-1.0-0                  ########################################
[2021-11-21 11:05:33 -0500]   Detected cron=0 (--force passed on command line)
[2021-11-21 11:05:33 -0500]   Detected cron=0 (--force passed on command line)
[2021-11-21 11:05:33 -0500]   1% complete
[2021-11-21 11:05:33 -0500]   Running Standardized hooks
[2021-11-21 11:05:33 -0500]   2% complete
[2021-11-21 11:05:33 -0500]   mtime on upcp is 1544639618 (Wed Dec 12 13:33:38 2018)
----------------------------------------------------------------------------------------------------
=> Log opened from /usr/local/cpanel/scripts/updatenow (7300) at Sun Nov 21 11:05:34 2021
[2021-11-21 11:05:34 -0500]   Running version '11.76.0.14' of updatenow.
[2021-11-21 11:05:34 -0500]   Detected version '11.76.0.14' from version file.
[2021-11-21 11:05:34 -0500]   --force passed on command line. Upgrade will disregard update config settings.
[2021-11-21 11:05:34 -0500]   Target version set to '11.100.0.4'
[2021-11-21 11:05:34 -0500]   First upgrading to 11.76.0.22 before upgrading to final version.
[2021-11-21 11:05:34 -0500]   Switching to version 11.76.0.22 of updatenow to determine if we can reach that version without failure.
[2021-11-21 11:05:34 -0500]   Retrieving and staging /cpanelsync/11.76.0.22/cpanel/scripts/updatenow.static.bz2
[2021-11-21 11:05:34 -0500]   Using mirror '185.15.22.168' for host 'httpupdate.cpanel.net'.
[2021-11-21 11:05:35 -0500]   Successfully verified signature for cpanel (key types: release).
[2021-11-21 11:05:35 -0500]   Set permissions on /usr/local/cpanel/scripts/updatenow.static-cpanelsync to 0700
[2021-11-21 11:05:35 -0500]   Become an updatenow.static for version: 11.76.0.22
=> Log closed Sun Nov 21 11:05:35 2021
----------------------------------------------------------------------------------------------------
=> Log opened from /usr/local/cpanel/scripts/updatenow.static-cpanelsync (7300) at Sun Nov 21 11:05:36 2021
[2021-11-21 11:05:36 -0500]   Running version '11.76.0.22' of updatenow.
[2021-11-21 11:05:36 -0500]   Detected version '11.76.0.14' from version file.
[2021-11-21 11:05:36 -0500]   --force passed on command line. Upgrade will disregard update config settings.
[2021-11-21 11:05:36 -0500]   Target version set to '11.100.0.4'
[2021-11-21 11:05:36 -0500]   First upgrading to 11.76.0.22 before upgrading to final version.
[2021-11-21 11:05:36 -0500]   Checking license
[2021-11-21 11:05:37 -0500] E Blocker found: No license file found. Your cPanel software will not function properly. updates will be blocked until you fix this.
[2021-11-21 11:05:37 -0500]   Checking that the RPM DB is OK...
[2021-11-21 11:05:37 -0500]   glibc-2.17-260.el7.x86_64
[2021-11-21 11:05:37 -0500]   glibc-2.17-260.el7.i686
[2021-11-21 11:05:37 -0500]   OK: RPM DB is responding to queries
[2021-11-21 11:05:37 -0500]   Testing if rpm_is_working RPM is installed
[2021-11-21 11:05:37 -0500]   package rpm_is_working is not installed
[2021-11-21 11:05:37 -0500]   Testing if it's possible to install a simple RPM
[2021-11-21 11:05:37 -0500]   Preparing...                          ########################################
[2021-11-21 11:05:37 -0500]   Updating / installing...
[2021-11-21 11:05:37 -0500]   rpm_is_working-1.0-0                  ########################################
[2021-11-21 11:05:37 -0500] W An attempt to upgrade to 11.76.0.22 was blocked. Please review blockers.
[2021-11-21 11:05:37 -0500] E The install encountered a fatal error: An attempt to upgrade to 11.76.0.22 was blocked. Please review blockers.
=> Log closed Sun Nov 21 11:05:37 2021
[2021-11-21 11:05:37 -0500]   17% complete
=> Log closed Sun Nov 21 11:05:37 2021
----------------------------------------------------------------------------------------------------
=> Log opened from /usr/local/cpanel/scripts/maintenance (7325) at Sun Nov 21 11:05:38 2021
[2021-11-21 11:05:38 -0500]   Processing: Assuring needed symlinks in 3rdparty/bin are in place.
[2021-11-21 11:05:38 -0500]    - Processing command `/usr/local/cpanel/scripts/link_3rdparty_binaries`
[2021-11-21 11:05:38 -0500]    - Finished command `/usr/local/cpanel/scripts/link_3rdparty_binaries` in 0.008 seconds
[2021-11-21 11:05:38 -0500]   21% complete
[2021-11-21 11:05:38 -0500]   Processing: Setting clock
[2021-11-21 11:05:38 -0500]   22% complete
[2021-11-21 11:05:38 -0500]    - Processing command `/usr/local/cpanel/scripts/rdate`
[2021-11-21 11:05:39 -0500]    - Finished command `/usr/local/cpanel/scripts/rdate` in 0.859 seconds
[2021-11-21 11:05:39 -0500]   23% complete
[2021-11-21 11:05:39 -0500]    - Finished in 0.001 seconds
[2021-11-21 11:05:39 -0500]   Processing: Checking RPM DB for corruption
[2021-11-21 11:05:39 -0500]    - Processing command `/usr/local/cpanel/scripts/find_and_fix_rpm_issues`
[2021-11-21 11:05:40 -0500]      [/usr/local/cpanel/scripts/find_and_fix_rpm_issues]   Checking that the RPM DB is OK...
[2021-11-21 11:05:40 -0500]      [/usr/local/cpanel/scripts/find_and_fix_rpm_issues]   glibc-2.17-260.el7.x86_64
[2021-11-21 11:05:40 -0500]      [/usr/local/cpanel/scripts/find_and_fix_rpm_issues]   glibc-2.17-260.el7.i686
[2021-11-21 11:05:40 -0500]      [/usr/local/cpanel/scripts/find_and_fix_rpm_issues]   OK: RPM DB is responding to queries
[2021-11-21 11:05:40 -0500]      [/usr/local/cpanel/scripts/find_and_fix_rpm_issues]   Testing if rpm_is_working RPM is installed
[2021-11-21 11:05:40 -0500]      [/usr/local/cpanel/scripts/find_and_fix_rpm_issues]   package rpm_is_working is not installed
[2021-11-21 11:05:40 -0500]      [/usr/local/cpanel/scripts/find_and_fix_rpm_issues]   Testing if it's possible to install a simple RPM
[2021-11-21 11:05:40 -0500]      [/usr/local/cpanel/scripts/find_and_fix_rpm_issues]   Preparing...                          ########################################
[2021-11-21 11:05:40 -0500]      [/usr/local/cpanel/scripts/find_and_fix_rpm_issues]   Updating / installing...
[2021-11-21 11:05:40 -0500]      [/usr/local/cpanel/scripts/find_and_fix_rpm_issues]   rpm_is_working-1.0-0                  ########################################
[2021-11-21 11:05:40 -0500]   24% complete
[2021-11-21 11:05:40 -0500]    - Finished in 1.826 seconds
[2021-11-21 11:05:40 -0500]   Processing: Running rpmup (yum -y update)
[2021-11-21 11:05:40 -0500]    - Processing command `/usr/local/cpanel/scripts/rpmup`
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]   Checking that the RPM DB is OK...
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]   glibc-2.17-260.el7.x86_64
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]   glibc-2.17-260.el7.i686
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]   OK: RPM DB is responding to queries
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]   Testing if rpm_is_working RPM is installed
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]   package rpm_is_working is not installed
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]   Testing if it's possible to install a simple RPM
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]   Preparing...                          ########################################
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]   Updating / installing...
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]   rpm_is_working-1.0-0                  ########################################
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] checkyum version 22.3
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] Running `yum clean all` before update due to force option …
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] Loaded plugins: fastestmirror, langpacks, universal-hooks
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] Determining fastest mirrors
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]  * EA4: 93.115.203.100
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]  * cpanel-addons-production-feed: 93.115.203.100
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]  * cpanel-plugins: 93.115.203.100
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]  * base: mirror.ratiokontakt.de
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]  * extras: de.mirrors.clouvider.net
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup]  * updates: mirror.fra10.de.leaseweb.net
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] Resolving Dependencies
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Running transaction check
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package GeoIP.x86_64 0:1.5.0-13.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package GeoIP.x86_64 0:1.5.0-14.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: geoipupdate for package: GeoIP-1.5.0-14.el7.x86_64
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ImageMagick.x86_64 0:6.7.8.9-15.el7_2 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ImageMagick.x86_64 0:6.9.10.68-6.el7_9 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libopenjp2.so.7()(64bit) for package: ImageMagick-6.9.10.68-6.el7_9.x86_64
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libgs.so.9()(64bit) for package: ImageMagick-6.9.10.68-6.el7_9.x86_64
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package NetworkManager.x86_64 1:1.12.0-8.el7_6 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package NetworkManager.x86_64 1:1.18.8-2.el7_9 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package NetworkManager-libnm.x86_64 1:1.12.0-8.el7_6 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package NetworkManager-libnm.x86_64 1:1.18.8-2.el7_9 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package NetworkManager-ppp.x86_64 1:1.12.0-8.el7_6 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package NetworkManager-ppp.x86_64 1:1.18.8-2.el7_9 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package NetworkManager-team.x86_64 1:1.12.0-8.el7_6 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package NetworkManager-team.x86_64 1:1.18.8-2.el7_9 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package NetworkManager-tui.x86_64 1:1.12.0-8.el7_6 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package NetworkManager-tui.x86_64 1:1.18.8-2.el7_9 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package OpenEXR-libs.x86_64 0:1.7.1-7.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package OpenEXR-libs.x86_64 0:1.7.1-8.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-ccpp.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-ccpp.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-kerneloops.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-kerneloops.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-pstoreoops.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-pstoreoops.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-python.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-python.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-vmcore.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-vmcore.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-xorg.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-addon-xorg.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-cli.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-cli.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-console-notification.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-console-notification.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-dbus.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-dbus.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-libs.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-libs.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-python.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-python.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-retrace-client.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-retrace-client.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-tui.x86_64 0:2.1.11-52.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package abrt-tui.x86_64 0:2.1.11-60.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package acl.x86_64 0:2.2.51-14.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package acl.x86_64 0:2.2.51-15.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package alsa-lib.x86_64 0:1.1.6-2.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package alsa-lib.x86_64 0:1.1.8-1.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package apr.x86_64 0:1.4.8-3.el7_4.1 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package apr.x86_64 0:1.4.8-7.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package audit.x86_64 0:2.8.4-4.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package audit.x86_64 0:2.8.5-4.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package audit-libs.i686 0:2.8.4-4.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package audit-libs.x86_64 0:2.8.4-4.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package audit-libs.i686 0:2.8.5-4.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package audit-libs.x86_64 0:2.8.5-4.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package audit-libs-python.x86_64 0:2.8.4-4.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package audit-libs-python.x86_64 0:2.8.5-4.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package augeas-libs.x86_64 0:1.4.0-6.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package augeas-libs.x86_64 0:1.4.0-10.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package avahi-autoipd.x86_64 0:0.6.31-19.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package avahi-autoipd.x86_64 0:0.6.31-20.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package avahi-libs.x86_64 0:0.6.31-19.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package avahi-libs.x86_64 0:0.6.31-20.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bash.x86_64 0:4.2.46-31.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bash.x86_64 0:4.2.46-34.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bash-completion.noarch 1:2.1-6.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bash-completion.noarch 1:2.1-8.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind.x86_64 32:9.9.4-72.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind.x86_64 32:9.11.4-26.P2.el7_9.7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-devel.x86_64 32:9.9.4-72.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-devel.x86_64 32:9.11.4-26.P2.el7_9.7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: bind-lite-devel(x86-64) = 32:9.11.4-26.P2.el7_9.7 for package: 32:bind-devel-9.11.4-26.P2.el7_9.7.x86_64
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-libs.x86_64 32:9.9.4-72.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-libs.x86_64 32:9.11.4-26.P2.el7_9.7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-libs-lite.x86_64 32:9.9.4-72.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-libs-lite.x86_64 32:9.11.4-26.P2.el7_9.7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-license.noarch 32:9.9.4-72.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-license.noarch 32:9.11.4-26.P2.el7_9.7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-utils.x86_64 32:9.9.4-72.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-utils.x86_64 32:9.11.4-26.P2.el7_9.7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package binutils.x86_64 0:2.27-34.base.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package binutils.x86_64 0:2.27-44.base.el7_9.1 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package biosdevname.x86_64 0:0.7.3-1.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package biosdevname.x86_64 0:0.7.3-2.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package blktrace.x86_64 0:1.0.5-8.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package blktrace.x86_64 0:1.0.5-9.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package boost-date-time.x86_64 0:1.53.0-27.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package boost-date-time.x86_64 0:1.53.0-28.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package boost-program-options.x86_64 0:1.53.0-27.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package boost-program-options.x86_64 0:1.53.0-28.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package boost-serialization.x86_64 0:1.53.0-27.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package boost-serialization.x86_64 0:1.53.0-28.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package boost-system.x86_64 0:1.53.0-27.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package boost-system.x86_64 0:1.53.0-28.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package boost-thread.x86_64 0:1.53.0-27.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package boost-thread.x86_64 0:1.53.0-28.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ca-certificates.noarch 0:2018.2.22-70.0.el7_5 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ca-certificates.noarch 0:2021.2.50-72.el7_9 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cairo.x86_64 0:1.15.12-3.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cairo.x86_64 0:1.15.12-4.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package centos-release.x86_64 0:7-6.1810.2.el7.centos will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package centos-release.x86_64 0:7-9.2009.1.el7.centos will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package chkconfig.x86_64 0:1.7.4-1.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package chkconfig.x86_64 0:1.7.6-1.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package chrony.x86_64 0:3.2-2.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package chrony.x86_64 0:3.4-1.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package coreutils.x86_64 0:8.22-23.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package coreutils.x86_64 0:8.22-24.el7_9.2 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cpio.x86_64 0:2.11-27.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cpio.x86_64 0:2.11-28.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cpp.x86_64 0:4.8.5-36.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cpp.x86_64 0:4.8.5-44.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cronie.x86_64 0:1.4.11-20.el7_6 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cronie.x86_64 0:1.4.11-23.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cronie-anacron.x86_64 0:1.4.11-20.el7_6 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cronie-anacron.x86_64 0:1.4.11-23.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cryptsetup.x86_64 0:2.0.3-3.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cryptsetup.x86_64 0:2.0.3-6.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cryptsetup-libs.x86_64 0:2.0.3-3.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cryptsetup-libs.x86_64 0:2.0.3-6.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cups-libs.x86_64 1:1.6.3-35.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package cups-libs.x86_64 1:1.6.3-51.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package curl.x86_64 0:7.29.0-51.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package curl.x86_64 0:7.29.0-59.el7_9.1 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dbus.x86_64 1:1.10.24-12.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dbus.x86_64 1:1.10.24-15.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dbus-libs.x86_64 1:1.10.24-12.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dbus-libs.x86_64 1:1.10.24-15.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package desktop-file-utils.x86_64 0:0.23-1.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package desktop-file-utils.x86_64 0:0.23-2.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package device-mapper.x86_64 7:1.02.149-10.el7_6.2 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package device-mapper.x86_64 7:1.02.170-6.el7_9.5 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package device-mapper-event.x86_64 7:1.02.149-10.el7_6.2 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package device-mapper-event.x86_64 7:1.02.170-6.el7_9.5 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package device-mapper-event-libs.x86_64 7:1.02.149-10.el7_6.2 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package device-mapper-event-libs.x86_64 7:1.02.170-6.el7_9.5 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package device-mapper-libs.x86_64 7:1.02.149-10.el7_6.2 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package device-mapper-libs.x86_64 7:1.02.170-6.el7_9.5 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package device-mapper-persistent-data.x86_64 0:0.7.3-3.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package device-mapper-persistent-data.x86_64 0:0.8.5-3.el7_9.2 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dhclient.x86_64 12:4.2.5-68.el7.centos.1 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dhclient.x86_64 12:4.2.5-83.el7.centos.1 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libisc-export.so.169()(64bit) for package: 12:dhclient-4.2.5-83.el7.centos.1.x86_64
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libdns-export.so.1102()(64bit) for package: 12:dhclient-4.2.5-83.el7.centos.1.x86_64
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dhcp-common.x86_64 12:4.2.5-68.el7.centos.1 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dhcp-common.x86_64 12:4.2.5-83.el7.centos.1 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dhcp-libs.x86_64 12:4.2.5-68.el7.centos.1 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dhcp-libs.x86_64 12:4.2.5-83.el7.centos.1 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package diffutils.x86_64 0:3.3-4.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package diffutils.x86_64 0:3.3-5.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dmidecode.x86_64 1:3.1-2.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dmidecode.x86_64 1:3.2-5.el7_9.1 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dnsmasq.x86_64 0:2.76-7.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dnsmasq.x86_64 0:2.76-17.el7_9.3 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dracut.x86_64 0:033-554.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dracut.x86_64 0:033-572.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dracut-config-rescue.x86_64 0:033-554.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dracut-config-rescue.x86_64 0:033-572.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dracut-network.x86_64 0:033-554.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dracut-network.x86_64 0:033-572.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dyninst.x86_64 0:9.3.1-2.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package dyninst.x86_64 0:9.3.1-3.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package e2fsprogs.x86_64 0:1.42.9-13.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package e2fsprogs.x86_64 0:1.42.9-19.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package e2fsprogs-devel.x86_64 0:1.42.9-13.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package e2fsprogs-devel.x86_64 0:1.42.9-19.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package e2fsprogs-libs.x86_64 0:1.42.9-13.el7 will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package e2fsprogs-libs.x86_64 0:1.42.9-19.el7 will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: ea-openssl11 >= 1.1.1d-1 for package: ea-apache24-2.4.51-1.3.1.cpanel.x86_64
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-config.noarch 0:1.0-141.141.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-config.noarch 0:1.0-179.185.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-config-runtime.noarch 0:1.0-141.141.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-config-runtime.noarch 0:1.0-179.185.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_bwlimited.x86_64 0:1.4-46.48.89.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_bwlimited.x86_64 0:1.4-47.53.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_cgi.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_cgi.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_deflate.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_deflate.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_expires.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_expires.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_headers.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_headers.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_mpm_prefork.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_mpm_prefork.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_proxy.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_proxy.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_proxy_fcgi.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_proxy_fcgi.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_proxy_http.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_proxy_http.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_proxy_wstunnel.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_proxy_wstunnel.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_ruid2.x86_64 0:0.9.8-16.16.6.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_ruid2.x86_64 0:0.9.8-19.22.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_security2.x86_64 0:2.9.2-9.9.21.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_security2.x86_64 0:2.9.3-14.19.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_ssl.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_ssl.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_unique_id.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-mod_unique_id.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-tools.x86_64 0:2.4.37-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apache24-tools.x86_64 0:2.4.51-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apr.x86_64 0:1.6.3-2.2.4.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apr.x86_64 0:1.7.0-6.8.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apr-util.x86_64 0:1.6.1-4.4.4.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-apr-util.x86_64 0:1.6.1-8.11.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-brotli.x86_64 0:1.0.2-3.3.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-brotli.x86_64 0:1.0.9-1.1.3.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-cpanel-tools.x86_64 0:1.0-19.19.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-cpanel-tools.x86_64 0:1.0-48.50.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-documentroot.noarch 0:1.0-5.5.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-documentroot.noarch 0:1.0-6.8.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-libcurl.x86_64 0:7.62.0-2.2.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-libcurl.x86_64 0:7.79.1-1.1.3.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-libmcrypt.x86_64 0:2.5.8-5.5.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-libmcrypt.x86_64 0:2.5.8-5.5.5.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-libnghttp2.x86_64 0:1.32.0-1.1.3.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-libnghttp2.x86_64 0:1.46.0-1.1.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-libxml2.x86_64 0:2.9.7-3.3.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-libxml2.x86_64 0:2.9.7-4.4.4.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-modsec-sdbm-util.x86_64 0:0.02-1.1.23.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-modsec-sdbm-util.x86_64 0:0.02-1.3.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-nghttp2.x86_64 0:1.32.0-1.1.3.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-nghttp2.x86_64 0:1.46.0-1.1.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-openssl.x86_64 0:1.0.2q-1.1.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-openssl.x86_64 0:1.0.2u-1.1.5.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php-cli.x86_64 0:0.2.0-7.7.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php-cli.x86_64 0:1.0.0-9.11.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php-cli-lsphp.x86_64 0:0.2.0-7.7.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php-cli-lsphp.x86_64 0:1.0.0-9.11.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56.x86_64 0:5.6.39-1.1.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56.x86_64 0:5.6.40-5.7.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-libc-client.x86_64 0:2007f-13.13.4.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-libc-client.x86_64 0:2007f-20.21.5.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-pear.noarch 0:1.10.1-12.12.27.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-pear.noarch 0:1.10.12-1.11.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-bcmath.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-bcmath.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-calendar.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-calendar.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-cli.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-cli.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-common.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-common.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-curl.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-curl.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-devel.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-devel.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-fpm.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-fpm.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-ftp.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-ftp.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-gd.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-gd.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-imap.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-imap.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-litespeed.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-litespeed.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-mcrypt.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-mcrypt.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-mysqlnd.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-mysqlnd.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-pdo.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-pdo.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-posix.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-posix.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-sockets.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-sockets.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-xml.x86_64 0:5.6.39-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-php-xml.x86_64 0:5.6.40-19.21.30.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-runtime.x86_64 0:5.6.39-1.1.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php56-runtime.x86_64 0:5.6.40-5.7.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70.x86_64 0:7.0.33-1.1.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70.x86_64 0:7.0.33-5.7.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-libc-client.x86_64 0:2007f-13.13.4.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-libc-client.x86_64 0:2007f-20.21.5.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-pear.noarch 0:1.10.1-12.12.26.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-pear.noarch 0:1.10.12-1.11.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-bcmath.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-bcmath.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-calendar.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-calendar.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-cli.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-cli.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-common.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-common.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-curl.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-curl.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-devel.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-devel.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-fpm.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-fpm.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-ftp.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-ftp.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-gd.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-gd.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-imap.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-imap.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-litespeed.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-litespeed.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-mcrypt.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-mcrypt.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-mysqlnd.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-mysqlnd.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-pdo.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-pdo.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-posix.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-posix.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-sockets.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-sockets.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-xml.x86_64 0:7.0.33-1.1.2.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-php-xml.x86_64 0:7.0.33-21.23.27.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-runtime.x86_64 0:7.0.33-1.1.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php70-runtime.x86_64 0:7.0.33-5.7.1.cpanel will be an update
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71.x86_64 0:7.1.25-1.1.1.cpanel will be updated
[2021-11-21 11:05:55 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71.x86_64 0:7.1.33-4.4.1.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-libc-client.x86_64 0:2007f-13.13.4.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-libc-client.x86_64 0:2007f-20.21.5.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-pear.noarch 0:1.10.1-12.12.29.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-pear.noarch 0:1.10.12-1.11.1.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-bcmath.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-bcmath.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-calendar.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-calendar.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-cli.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-cli.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-common.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-common.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-curl.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-curl.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-devel.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-devel.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-fpm.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-fpm.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-ftp.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-ftp.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-gd.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-gd.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-imap.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-imap.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-litespeed.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-litespeed.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-mcrypt.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-mcrypt.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-mysqlnd.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-mysqlnd.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-pdo.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-pdo.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-posix.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-posix.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-sockets.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-sockets.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-xml.x86_64 0:7.1.25-1.1.2.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-php-xml.x86_64 0:7.1.33-12.14.27.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-runtime.x86_64 0:7.1.25-1.1.1.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-php71-runtime.x86_64 0:7.1.33-4.4.1.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-profiles-cpanel.x86_64 0:1.0-33.33.1.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-profiles-cpanel.x86_64 0:1.0-54.56.1.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils.x86_64 0:0.172-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils.x86_64 0:0.176-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils-default-yama-scope.noarch 0:0.172-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils-default-yama-scope.noarch 0:0.176-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils-libelf.i686 0:0.172-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils-libelf.x86_64 0:0.172-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils-libelf.i686 0:0.176-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils-libelf.x86_64 0:0.176-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils-libs.i686 0:0.172-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils-libs.x86_64 0:0.172-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils-libs.i686 0:0.176-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elfutils-libs.x86_64 0:0.176-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elinks.x86_64 0:0.12-0.37.pre6.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package elinks.x86_64 0:0.12-0.37.pre6.el7.0.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package emacs-filesystem.noarch 1:24.3-22.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package emacs-filesystem.noarch 1:24.3-23.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ethtool.x86_64 2:4.8-9.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ethtool.x86_64 2:4.8-10.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package expat.x86_64 0:2.1.0-10.el7_3 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package expat.x86_64 0:2.1.0-12.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package expat-devel.x86_64 0:2.1.0-10.el7_3 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package expat-devel.x86_64 0:2.1.0-12.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package file.x86_64 0:5.11-35.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package file.x86_64 0:5.11-37.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package file-libs.x86_64 0:5.11-35.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package file-libs.x86_64 0:5.11-37.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package firewalld.noarch 0:0.5.3-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package firewalld.noarch 0:0.6.3-13.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package firewalld-filesystem.noarch 0:0.5.3-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package firewalld-filesystem.noarch 0:0.6.3-13.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package freetype.x86_64 0:2.8-12.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package freetype.x86_64 0:2.8-14.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package freetype-devel.x86_64 0:2.8-12.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package freetype-devel.x86_64 0:2.8-14.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package fribidi.x86_64 0:1.0.2-1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package fribidi.x86_64 0:1.0.2-1.el7_7.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gcc.x86_64 0:4.8.5-36.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gcc.x86_64 0:4.8.5-44.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gcc-c++.x86_64 0:4.8.5-36.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gcc-c++.x86_64 0:4.8.5-44.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gd.x86_64 0:2.0.35-26.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gd.x86_64 0:2.0.35-27.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gd-devel.x86_64 0:2.0.35-26.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gd-devel.x86_64 0:2.0.35-27.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gd-progs.x86_64 0:2.0.35-26.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gd-progs.x86_64 0:2.0.35-27.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gdb.x86_64 0:7.6.1-114.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gdb.x86_64 0:7.6.1-120.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gettext.x86_64 0:0.19.8.1-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gettext.x86_64 0:0.19.8.1-3.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gettext-common-devel.noarch 0:0.19.8.1-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gettext-common-devel.noarch 0:0.19.8.1-3.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gettext-devel.x86_64 0:0.19.8.1-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gettext-devel.x86_64 0:0.19.8.1-3.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gettext-libs.x86_64 0:0.19.8.1-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gettext-libs.x86_64 0:0.19.8.1-3.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ghostscript.x86_64 0:9.07-31.el7_6.3 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ghostscript.x86_64 0:9.25-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package git.x86_64 0:1.8.3.1-20.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package git.x86_64 0:1.8.3.1-23.el7_8 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glib2.x86_64 0:2.56.1-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glib2.x86_64 0:2.56.1-9.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc.i686 0:2.17-260.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc.x86_64 0:2.17-260.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc.i686 0:2.17-325.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc.x86_64 0:2.17-325.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc-common.x86_64 0:2.17-260.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc-common.x86_64 0:2.17-325.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc-devel.x86_64 0:2.17-260.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc-devel.x86_64 0:2.17-325.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc-headers.x86_64 0:2.17-260.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc-headers.x86_64 0:2.17-325.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc-static.x86_64 0:2.17-260.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package glibc-static.x86_64 0:2.17-325.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gnutls.x86_64 0:3.3.29-8.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gnutls.x86_64 0:3.3.29-9.el7_6 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gpm-libs.x86_64 0:1.20.7-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gpm-libs.x86_64 0:1.20.7-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2.x86_64 1:2.02-0.76.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2.x86_64 1:2.02-0.87.el7.centos.7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-common.noarch 1:2.02-0.76.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-common.noarch 1:2.02-0.87.el7.centos.7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-pc.x86_64 1:2.02-0.76.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-pc.x86_64 1:2.02-0.87.el7.centos.7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-pc-modules.noarch 1:2.02-0.76.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-pc-modules.noarch 1:2.02-0.87.el7.centos.7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-tools.x86_64 1:2.02-0.76.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-tools.x86_64 1:2.02-0.87.el7.centos.7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-tools-extra.x86_64 1:2.02-0.76.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-tools-extra.x86_64 1:2.02-0.87.el7.centos.7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-tools-minimal.x86_64 1:2.02-0.76.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grub2-tools-minimal.x86_64 1:2.02-0.87.el7.centos.7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grubby.x86_64 0:8.28-25.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package grubby.x86_64 0:8.28-26.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gsettings-desktop-schemas.x86_64 0:3.28.0-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package gsettings-desktop-schemas.x86_64 0:3.28.0-3.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package hostname.x86_64 0:3.13-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package hostname.x86_64 0:3.13-3.el7_7.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package hunspell.x86_64 0:1.3.2-15.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package hunspell.x86_64 0:1.3.2-16.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package hwdata.x86_64 0:0.252-9.1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package hwdata.x86_64 0:0.252-9.7.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package initscripts.x86_64 0:9.49.46-1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package initscripts.x86_64 0:9.49.53-1.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iproute.x86_64 0:4.11.0-14.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iproute.x86_64 0:4.11.0-30.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iprutils.x86_64 0:2.4.16.1-1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iprutils.x86_64 0:2.4.17.1-3.el7_7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ipset.x86_64 0:6.38-3.el7_6 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ipset.x86_64 0:7.1-1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ipset-libs.x86_64 0:6.38-3.el7_6 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ipset-libs.x86_64 0:7.1-1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iptables.x86_64 0:1.4.21-28.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iptables.x86_64 0:1.4.21-35.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package irqbalance.x86_64 3:1.0.7-11.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package irqbalance.x86_64 3:1.0.7-12.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl100-firmware.noarch 0:39.31.5.1-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl100-firmware.noarch 0:39.31.5.1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl1000-firmware.noarch 1:39.31.5.1-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl1000-firmware.noarch 1:39.31.5.1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl105-firmware.noarch 0:18.168.6.1-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl105-firmware.noarch 0:18.168.6.1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl135-firmware.noarch 0:18.168.6.1-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl135-firmware.noarch 0:18.168.6.1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl2000-firmware.noarch 0:18.168.6.1-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl2000-firmware.noarch 0:18.168.6.1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl2030-firmware.noarch 0:18.168.6.1-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl2030-firmware.noarch 0:18.168.6.1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl3160-firmware.noarch 0:22.0.7.0-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl3160-firmware.noarch 0:25.30.13.0-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl3945-firmware.noarch 0:15.32.2.9-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl3945-firmware.noarch 0:15.32.2.9-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl4965-firmware.noarch 0:228.61.2.24-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl4965-firmware.noarch 0:228.61.2.24-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl5150-firmware.noarch 0:8.24.2.2-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl5150-firmware.noarch 0:8.24.2.2-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl6000-firmware.noarch 0:9.221.4.1-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl6000-firmware.noarch 0:9.221.4.1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl6000g2a-firmware.noarch 0:18.168.6.1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl6000g2b-firmware.noarch 0:18.168.6.1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl6050-firmware.noarch 0:41.28.5.1-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl6050-firmware.noarch 0:41.28.5.1-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl7260-firmware.noarch 0:22.0.7.0-69.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package iwl7260-firmware.noarch 0:25.30.13.0-80.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kernel-headers.x86_64 0:3.10.0-957.1.3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kernel-headers.x86_64 0:3.10.0-1160.45.1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kernel-tools.x86_64 0:3.10.0-1160.45.1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kernel-tools-libs.x86_64 0:3.10.0-957.1.3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kernel-tools-libs.x86_64 0:3.10.0-1160.45.1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kexec-tools.x86_64 0:2.0.15-21.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kexec-tools.x86_64 0:2.0.15-51.el7_9.3 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kmod.x86_64 0:20-23.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kmod.x86_64 0:20-28.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kpartx.x86_64 0:0.4.9-123.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kpartx.x86_64 0:0.4.9-135.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kpatch.noarch 0:0.6.1-1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package kpatch.noarch 0:0.6.1-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package krb5-devel.x86_64 0:1.15.1-34.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package krb5-devel.x86_64 0:1.15.1-50.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package krb5-libs.x86_64 0:1.15.1-34.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package krb5-libs.x86_64 0:1.15.1-50.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package langtable.noarch 0:0.0.31-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package langtable.noarch 0:0.0.31-4.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package langtable-data.noarch 0:0.0.31-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package langtable-data.noarch 0:0.0.31-4.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package langtable-python.noarch 0:0.0.31-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package langtable-python.noarch 0:0.0.31-4.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ledmon.x86_64 0:0.90-1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ledmon.x86_64 0:0.92-1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libX11.x86_64 0:1.6.5-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libX11.x86_64 0:1.6.7-4.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libX11-common.noarch 0:1.6.5-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libX11-common.noarch 0:1.6.7-4.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libX11-devel.x86_64 0:1.6.5-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libX11-devel.x86_64 0:1.6.7-4.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libacl.x86_64 0:2.2.51-14.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libacl.x86_64 0:2.2.51-15.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libblkid.x86_64 0:2.23.2-59.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libblkid.x86_64 0:2.23.2-65.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcap.i686 0:2.22-9.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcap.x86_64 0:2.22-9.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcap.i686 0:2.22-11.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcap.x86_64 0:2.22-11.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcgroup.x86_64 0:0.41-20.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcgroup.x86_64 0:0.41-21.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcom_err.x86_64 0:1.42.9-13.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcom_err.x86_64 0:1.42.9-19.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcom_err-devel.x86_64 0:1.42.9-13.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcom_err-devel.x86_64 0:1.42.9-19.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcroco.x86_64 0:0.6.12-4.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcroco.x86_64 0:0.6.12-6.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcurl.x86_64 0:7.29.0-51.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libcurl.x86_64 0:7.29.0-59.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libdb.i686 0:5.3.21-24.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libdb.x86_64 0:5.3.21-24.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libdb.i686 0:5.3.21-25.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libdb.x86_64 0:5.3.21-25.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libdb-devel.x86_64 0:5.3.21-24.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libdb-devel.x86_64 0:5.3.21-25.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libdb-utils.x86_64 0:5.3.21-24.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libdb-utils.x86_64 0:5.3.21-25.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libdrm.x86_64 0:2.4.91-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libdrm.x86_64 0:2.4.97-2.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libffi.x86_64 0:3.0.13-18.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libffi.x86_64 0:3.0.13-19.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libgcc.i686 0:4.8.5-36.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libgcc.x86_64 0:4.8.5-36.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libgcc.i686 0:4.8.5-44.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libgcc.x86_64 0:4.8.5-44.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libgomp.x86_64 0:4.8.5-36.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libgomp.x86_64 0:4.8.5-44.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libgudev1.x86_64 0:219-62.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libgudev1.x86_64 0:219-78.el7_9.3 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libicu.x86_64 0:50.1.2-17.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libicu.x86_64 0:50.2-4.el7_7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libjpeg-turbo.x86_64 0:1.2.90-6.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libjpeg-turbo.x86_64 0:1.2.90-8.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libjpeg-turbo-devel.x86_64 0:1.2.90-6.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libjpeg-turbo-devel.x86_64 0:1.2.90-8.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libkadm5.x86_64 0:1.15.1-34.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libkadm5.x86_64 0:1.15.1-50.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libmount.x86_64 0:2.23.2-59.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libmount.x86_64 0:2.23.2-65.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libndp.x86_64 0:1.2-7.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libndp.x86_64 0:1.2-9.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libpcap.x86_64 14:1.5.3-11.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libpcap.x86_64 14:1.5.3-12.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libpng.x86_64 2:1.5.13-8.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libpng-devel.x86_64 2:1.5.13-7.el7_2 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libpng-devel.x86_64 2:1.5.13-8.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport.x86_64 0:2.1.11-42.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport.x86_64 0:2.1.11-53.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-centos.x86_64 0:2.1.11-42.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-centos.x86_64 0:2.1.11-53.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-cli.x86_64 0:2.1.11-42.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-cli.x86_64 0:2.1.11-53.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-filesystem.x86_64 0:2.1.11-42.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-filesystem.x86_64 0:2.1.11-53.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-plugin-mailx.x86_64 0:2.1.11-42.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-plugin-mailx.x86_64 0:2.1.11-53.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-plugin-mantisbt.x86_64 0:2.1.11-42.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-plugin-mantisbt.x86_64 0:2.1.11-53.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-plugin-rhtsupport.x86_64 0:2.1.11-42.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-plugin-rhtsupport.x86_64 0:2.1.11-53.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-plugin-ureport.x86_64 0:2.1.11-42.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-plugin-ureport.x86_64 0:2.1.11-53.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-python.x86_64 0:2.1.11-42.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-python.x86_64 0:2.1.11-53.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-web.x86_64 0:2.1.11-42.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libreport-web.x86_64 0:2.1.11-53.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libseccomp.x86_64 0:2.3.1-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libseccomp.x86_64 0:2.3.1-4.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libselinux.i686 0:2.5-14.1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libselinux.x86_64 0:2.5-14.1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libselinux.i686 0:2.5-15.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libselinux.x86_64 0:2.5-15.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libselinux-devel.x86_64 0:2.5-14.1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libselinux-devel.x86_64 0:2.5-15.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libselinux-python.x86_64 0:2.5-14.1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libselinux-python.x86_64 0:2.5-15.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libselinux-utils.x86_64 0:2.5-14.1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libselinux-utils.x86_64 0:2.5-15.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libsmartcols.x86_64 0:2.23.2-59.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libsmartcols.x86_64 0:2.23.2-65.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libss.x86_64 0:1.42.9-13.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libss.x86_64 0:1.42.9-19.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libssh2.x86_64 0:1.4.3-12.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libssh2.x86_64 0:1.8.0-4.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libssh2-devel.x86_64 0:1.4.3-12.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libssh2-devel.x86_64 0:1.8.0-4.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libsss_idmap.x86_64 0:1.16.2-13.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libsss_idmap.x86_64 0:1.16.5-10.el7_9.10 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libsss_nss_idmap.x86_64 0:1.16.2-13.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libsss_nss_idmap.x86_64 0:1.16.5-10.el7_9.10 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstdc++.i686 0:4.8.5-36.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstdc++.x86_64 0:4.8.5-36.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstdc++.i686 0:4.8.5-44.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstdc++.x86_64 0:4.8.5-44.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstdc++-devel.x86_64 0:4.8.5-36.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstdc++-devel.x86_64 0:4.8.5-44.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstoragemgmt.x86_64 0:1.6.2-4.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstoragemgmt.x86_64 0:1.8.1-2.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstoragemgmt-python.noarch 0:1.6.2-4.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstoragemgmt-python.noarch 0:1.8.1-2.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstoragemgmt-python-clibs.x86_64 0:1.6.2-4.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libstoragemgmt-python-clibs.x86_64 0:1.8.1-2.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libteam.x86_64 0:1.27-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libteam.x86_64 0:1.29-3.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libtiff.x86_64 0:4.0.3-27.el7_3 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libtiff.x86_64 0:4.0.3-35.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libtiff-devel.x86_64 0:4.0.3-27.el7_3 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libtiff-devel.x86_64 0:4.0.3-35.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libtirpc.x86_64 0:0.2.4-0.15.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libtirpc.x86_64 0:0.2.4-0.16.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libuuid.x86_64 0:2.23.2-59.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libuuid.x86_64 0:2.23.2-65.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libuuid-devel.x86_64 0:2.23.2-59.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libuuid-devel.x86_64 0:2.23.2-65.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libvpx.x86_64 0:1.3.0-5.el7_0 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libvpx.x86_64 0:1.3.0-8.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libwebp.x86_64 0:0.3.0-7.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libwebp.x86_64 0:0.3.0-10.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libwmf.x86_64 0:0.2.8.4-41.el7_1 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libwmf.x86_64 0:0.2.8.4-44.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libwmf-lite.x86_64 0:0.2.8.4-41.el7_1 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libwmf-lite.x86_64 0:0.2.8.4-44.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libxml2.x86_64 0:2.9.1-6.el7_2.3 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libxml2.x86_64 0:2.9.1-6.el7_9.6 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libxml2-devel.x86_64 0:2.9.1-6.el7_2.3 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libxml2-devel.x86_64 0:2.9.1-6.el7_9.6 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libxml2-python.x86_64 0:2.9.1-6.el7_2.3 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libxml2-python.x86_64 0:2.9.1-6.el7_9.6 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libxslt.x86_64 0:1.1.28-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libxslt.x86_64 0:1.1.28-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libxslt-devel.x86_64 0:1.1.28-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libxslt-devel.x86_64 0:1.1.28-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package linux-firmware.noarch 0:20180911-69.git85c5d90.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package linux-firmware.noarch 0:20200421-80.git78c0348.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package lm_sensors-libs.x86_64 0:3.4.0-6.20160601gitf9185e5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package lm_sensors-libs.x86_64 0:3.4.0-8.20160601gitf9185e5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package logrotate.x86_64 0:3.8.6-17.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package logrotate.x86_64 0:3.8.6-19.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package lvm2.x86_64 7:2.02.180-10.el7_6.2 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package lvm2.x86_64 7:2.02.187-6.el7_9.5 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package lvm2-libs.x86_64 7:2.02.180-10.el7_6.2 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package lvm2-libs.x86_64 7:2.02.187-6.el7_9.5 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package lz4.i686 0:1.7.5-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package lz4.x86_64 0:1.7.5-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package lz4.i686 0:1.8.3-1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package lz4.x86_64 0:1.8.3-1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package make.x86_64 1:3.82-23.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package make.x86_64 1:3.82-24.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package man-pages-overrides.x86_64 0:7.6.2-1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package man-pages-overrides.x86_64 0:7.9.0-1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mdadm.x86_64 0:4.1-rc1_2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mdadm.x86_64 0:4.1-7.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mesa-libEGL.x86_64 0:18.0.5-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mesa-libEGL.x86_64 0:18.3.4-12.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mesa-libGL.x86_64 0:18.0.5-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mesa-libGL.x86_64 0:18.3.4-12.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mesa-libgbm.x86_64 0:18.0.5-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mesa-libgbm.x86_64 0:18.3.4-12.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mesa-libglapi.x86_64 0:18.0.5-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mesa-libglapi.x86_64 0:18.3.4-12.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package microcode_ctl.x86_64 2:2.1-47.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package microcode_ctl.x86_64 2:2.1-73.11.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mod_fcgid.x86_64 0:2.3.9-4.el7_4.1 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mod_fcgid.x86_64 0:2.3.9-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: httpd-mmn = 20120211x8664 for package: mod_fcgid-2.3.9-6.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package net-tools.x86_64 0:2.0-0.24.20131004git.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package net-tools.x86_64 0:2.0-0.25.20131004git.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nettle.x86_64 0:2.7.1-8.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nettle.x86_64 0:2.7.1-9.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nscd.x86_64 0:2.17-260.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nscd.x86_64 0:2.17-325.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nspr.x86_64 0:4.19.0-1.el7_5 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nspr.x86_64 0:4.32.0-1.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss.x86_64 0:3.36.0-7.el7_5 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss.x86_64 0:3.67.0-3.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-pem.x86_64 0:1.0.3-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-pem.x86_64 0:1.0.3-7.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-softokn.x86_64 0:3.36.0-5.el7_5 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-softokn.x86_64 0:3.67.0-3.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-softokn-freebl.i686 0:3.36.0-5.el7_5 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-softokn-freebl.x86_64 0:3.36.0-5.el7_5 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-softokn-freebl.i686 0:3.67.0-3.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-softokn-freebl.x86_64 0:3.67.0-3.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-sysinit.x86_64 0:3.36.0-7.el7_5 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-sysinit.x86_64 0:3.67.0-3.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-tools.x86_64 0:3.36.0-7.el7_5 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-tools.x86_64 0:3.67.0-3.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-util.x86_64 0:3.36.0-1.el7_5 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package nss-util.x86_64 0:3.67.0-1.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ntpdate.x86_64 0:4.2.6p5-28.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ntpdate.x86_64 0:4.2.6p5-29.el7.centos.2 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ntsysv.x86_64 0:1.7.4-1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ntsysv.x86_64 0:1.7.6-1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package numactl-libs.x86_64 0:2.0.9-7.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package numactl-libs.x86_64 0:2.0.12-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openldap.x86_64 0:2.4.44-20.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openldap.x86_64 0:2.4.44-24.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssh.x86_64 0:7.4p1-16.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssh.x86_64 0:7.4p1-21.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssh-clients.x86_64 0:7.4p1-16.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssh-clients.x86_64 0:7.4p1-21.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssh-server.x86_64 0:7.4p1-16.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssh-server.x86_64 0:7.4p1-21.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssl.x86_64 1:1.0.2k-16.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssl.x86_64 1:1.0.2k-22.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssl-devel.x86_64 1:1.0.2k-16.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssl-devel.x86_64 1:1.0.2k-22.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssl-libs.x86_64 1:1.0.2k-16.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openssl-libs.x86_64 1:1.0.2k-22.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package pam.i686 0:1.1.8-22.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package pam.x86_64 0:1.1.8-22.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package pam.i686 0:1.1.8-23.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package pam.x86_64 0:1.1.8-23.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package pam-devel.x86_64 0:1.1.8-22.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package pango.x86_64 0:1.42.4-1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package pango.x86_64 0:1.42.4-4.el7_7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package parted.x86_64 0:3.1-29.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package parted.x86_64 0:3.1-32.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package passwd.x86_64 0:0.79-4.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package passwd.x86_64 0:0.79-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package patch.x86_64 0:2.7.1-10.el7_5 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package patch.x86_64 0:2.7.1-12.el7_7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl.x86_64 4:5.16.3-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl.x86_64 4:5.16.3-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Archive-Tar.noarch 0:1.92-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Archive-Tar.noarch 0:1.92-3.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-CPAN.noarch 0:1.9800-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-CPAN.noarch 0:1.9800-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-ExtUtils-CBuilder.noarch 1:0.28.2.6-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-ExtUtils-CBuilder.noarch 1:0.28.2.6-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-ExtUtils-Embed.noarch 0:1.30-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-ExtUtils-Embed.noarch 0:1.30-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-ExtUtils-Install.noarch 0:1.58-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-ExtUtils-Install.noarch 0:1.58-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Git.noarch 0:1.8.3.1-20.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Git.noarch 0:1.8.3.1-23.el7_8 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-IO-Zlib.noarch 1:1.10-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-IO-Zlib.noarch 1:1.10-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Locale-Maketext-Simple.noarch 1:0.21-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Locale-Maketext-Simple.noarch 1:0.21-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Module-CoreList.noarch 1:2.76.02-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Module-CoreList.noarch 1:2.76.02-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Module-Loaded.noarch 1:0.08-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Module-Loaded.noarch 1:0.08-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Object-Accessor.noarch 1:0.42-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Object-Accessor.noarch 1:0.42-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Package-Constants.noarch 1:0.02-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Package-Constants.noarch 1:0.02-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Pod-Escapes.noarch 1:1.04-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Pod-Escapes.noarch 1:1.04-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Socket.x86_64 0:2.010-4.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Socket.x86_64 0:2.010-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Time-Piece.x86_64 0:1.20.1-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-Time-Piece.x86_64 0:1.20.1-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-core.x86_64 0:5.16.3-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-core.x86_64 0:5.16.3-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-devel.x86_64 4:5.16.3-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-devel.x86_64 4:5.16.3-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-libs.x86_64 4:5.16.3-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-libs.x86_64 4:5.16.3-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-macros.x86_64 4:5.16.3-293.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-macros.x86_64 4:5.16.3-299.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-version.x86_64 3:0.99.07-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package perl-version.x86_64 3:0.99.07-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package plymouth.x86_64 0:0.8.9-0.31.20140113.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package plymouth.x86_64 0:0.8.9-0.34.20140113.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package plymouth-core-libs.x86_64 0:0.8.9-0.31.20140113.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package plymouth-core-libs.x86_64 0:0.8.9-0.34.20140113.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package plymouth-scripts.x86_64 0:0.8.9-0.31.20140113.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package plymouth-scripts.x86_64 0:0.8.9-0.34.20140113.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package policycoreutils.x86_64 0:2.5-29.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package policycoreutils.x86_64 0:2.5-34.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package policycoreutils-python.x86_64 0:2.5-29.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package policycoreutils-python.x86_64 0:2.5-34.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package polkit.x86_64 0:0.112-18.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package polkit.x86_64 0:0.112-26.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ppp.x86_64 0:2.4.5-33.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ppp.x86_64 0:2.4.5-34.el7_7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package procps-ng.x86_64 0:3.3.10-23.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package procps-ng.x86_64 0:3.3.10-28.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package psmisc.x86_64 0:22.20-15.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package psmisc.x86_64 0:22.20-17.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python.x86_64 0:2.7.5-76.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python.x86_64 0:2.7.5-90.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-chardet.noarch 0:2.2.1-1.el7_1 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-chardet.noarch 0:2.2.1-3.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-devel.x86_64 0:2.7.5-76.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-devel.x86_64 0:2.7.5-90.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: python2-rpm-macros > 3-30 for package: python-devel-2.7.5-90.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: python-rpm-macros > 3-30 for package: python-devel-2.7.5-90.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-dmidecode.x86_64 0:3.12.2-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-dmidecode.x86_64 0:3.12.2-4.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-docs.noarch 0:2.7.5-2.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-docs.noarch 0:2.7.5-3.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-firewall.noarch 0:0.5.3-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-firewall.noarch 0:0.6.3-13.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-libs.x86_64 0:2.7.5-76.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-libs.x86_64 0:2.7.5-90.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-linux-procfs.noarch 0:0.4.9-4.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-linux-procfs.noarch 0:0.4.11-4.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-perf.x86_64 0:3.10.0-957.1.3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-perf.x86_64 0:3.10.0-1160.45.1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-tools.x86_64 0:2.7.5-76.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-tools.x86_64 0:2.7.5-90.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-urlgrabber.noarch 0:3.10-9.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-urlgrabber.noarch 0:3.10-10.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package quota.x86_64 1:4.01-17.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package quota.x86_64 1:4.01-19.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package quota-devel.x86_64 1:4.01-17.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package quota-devel.x86_64 1:4.01-19.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package quota-nls.noarch 1:4.01-17.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package quota-nls.noarch 1:4.01-19.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rcs.x86_64 0:5.9.0-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rcs.x86_64 0:5.9.0-7.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rdma-core.i686 0:17.2-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rdma-core.x86_64 0:17.2-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rdma-core.i686 0:22.4-6.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rdma-core.x86_64 0:22.4-6.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package readline.x86_64 0:6.2-10.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package readline.x86_64 0:6.2-11.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package redhat-rpm-config.noarch 0:9.1.0-87.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package redhat-rpm-config.noarch 0:9.1.0-88.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: python-srpm-macros for package: redhat-rpm-config-9.1.0-88.el7.centos.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rng-tools.x86_64 0:6.3.1-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rng-tools.x86_64 0:6.3.1-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rpcbind.x86_64 0:0.2.0-47.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rpcbind.x86_64 0:0.2.0-49.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rpm.x86_64 0:4.11.3-35.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rpm.x86_64 0:4.11.3-46.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rpm-build-libs.x86_64 0:4.11.3-35.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rpm-build-libs.x86_64 0:4.11.3-46.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rpm-libs.x86_64 0:4.11.3-35.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rpm-libs.x86_64 0:4.11.3-46.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rpm-python.x86_64 0:4.11.3-35.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rpm-python.x86_64 0:4.11.3-46.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rsync.x86_64 0:3.1.2-4.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rsync.x86_64 0:3.1.2-10.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rsyslog.x86_64 0:8.24.0-34.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package rsyslog.x86_64 0:8.24.0-57.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package screen.x86_64 0:4.1.0-0.25.20120314git3c2946.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package screen.x86_64 0:4.1.0-0.27.20120314git3c2946.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sed.x86_64 0:4.2.2-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sed.x86_64 0:4.2.2-7.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package selinux-policy.noarch 0:3.13.1-229.el7_6.6 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package selinux-policy.noarch 0:3.13.1-268.el7_9.2 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package selinux-policy-targeted.noarch 0:3.13.1-229.el7_6.6 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package selinux-policy-targeted.noarch 0:3.13.1-268.el7_9.2 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package setup.noarch 0:2.8.71-10.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package setup.noarch 0:2.8.71-11.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sg3_utils-libs.x86_64 0:1.37-17.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sg3_utils-libs.x86_64 1:1.37-19.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package shadow-utils.x86_64 2:4.1.5.1-25.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package shadow-utils.x86_64 2:4.6-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package shared-mime-info.x86_64 0:1.8-4.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package shared-mime-info.x86_64 0:1.8-5.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package smartmontools.x86_64 1:6.5-1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package smartmontools.x86_64 1:7.0-2.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sos.noarch 0:3.6-11.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sos.noarch 0:3.9-5.el7.centos.7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sqlite.x86_64 0:3.7.17-8.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sqlite.x86_64 0:3.7.17-8.el7_7.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sssd-client.x86_64 0:1.16.2-13.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sssd-client.x86_64 0:1.16.5-10.el7_9.10 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package strace.x86_64 0:4.12-9.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package strace.x86_64 0:4.24-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sudo.x86_64 0:1.8.23-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sudo.x86_64 0:1.8.23-10.el7_9.2 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sysstat.x86_64 0:10.1.5-17.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package sysstat.x86_64 0:10.1.5-19.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemd.x86_64 0:219-62.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemd.x86_64 0:219-78.el7_9.3 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemd-libs.i686 0:219-62.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemd-libs.x86_64 0:219-62.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemd-libs.i686 0:219-78.el7_9.3 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemd-libs.x86_64 0:219-78.el7_9.3 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemd-python.x86_64 0:219-62.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemd-python.x86_64 0:219-78.el7_9.3 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemd-sysv.x86_64 0:219-62.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemd-sysv.x86_64 0:219-78.el7_9.3 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemtap-runtime.x86_64 0:3.3-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemtap-runtime.x86_64 0:4.0-13.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemtap-sdt-devel.x86_64 0:3.3-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package systemtap-sdt-devel.x86_64 0:4.0-13.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package tcpdump.x86_64 14:4.9.2-3.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package tcpdump.x86_64 14:4.9.2-4.el7_7.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package tcsh.x86_64 0:6.18.01-15.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package tcsh.x86_64 0:6.18.01-17.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package teamd.x86_64 0:1.27-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package teamd.x86_64 0:1.29-3.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package tkinter.x86_64 0:2.7.5-76.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package tkinter.x86_64 0:2.7.5-90.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package tuned.noarch 0:2.10.0-6.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package tuned.noarch 0:2.11.0-11.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package tzdata.noarch 0:2018g-1.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package tzdata.noarch 0:2021e-1.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package unzip.x86_64 0:6.0-19.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package unzip.x86_64 0:6.0-22.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-fonts.noarch 0:20170801-10.el7 will be obsoleting
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-fonts-common = 20170801-10.el7 for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-z003-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-standard-symbols-ps-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-p052-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-nimbus-sans-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-nimbus-roman-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-nimbus-mono-ps-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-gothic-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-d050000l-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-c059-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: urw-base35-bookman-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-fonts.noarch 0:2.4-16.el7 will be obsoleted
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package usermode.x86_64 0:1.111-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package usermode.x86_64 0:1.111-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package util-linux.x86_64 0:2.23.2-59.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package util-linux.x86_64 0:2.23.2-65.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package vim-common.x86_64 2:7.4.160-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package vim-common.x86_64 2:7.4.629-8.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package vim-enhanced.x86_64 2:7.4.160-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package vim-enhanced.x86_64 2:7.4.629-8.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package vim-filesystem.x86_64 2:7.4.160-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package vim-filesystem.x86_64 2:7.4.629-8.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package vim-minimal.x86_64 2:7.4.160-5.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package vim-minimal.x86_64 2:7.4.629-8.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package virt-what.x86_64 0:1.18-4.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package virt-what.x86_64 0:1.18-4.el7_9.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package wget.x86_64 0:1.14-18.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package wget.x86_64 0:1.14-18.el7_6.1 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package wpa_supplicant.x86_64 1:2.6-12.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package wpa_supplicant.x86_64 1:2.6-12.el7_9.2 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package xfsprogs.x86_64 0:4.5.0-18.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package xfsprogs.x86_64 0:4.5.0-22.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package yum.noarch 0:3.4.3-161.el7.centos will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package yum.noarch 0:3.4.3-168.el7.centos will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-50.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-54.el7_8 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package yum-plugin-universal-hooks.x86_64 0:0.1-9.9.6.cpanel will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package yum-plugin-universal-hooks.x86_64 0:0.1-12.16.1.cpanel will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package yum-utils.noarch 0:1.1.31-50.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package yum-utils.noarch 0:1.1.31-54.el7_8 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package zlib.i686 0:1.2.7-18.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package zlib.x86_64 0:1.2.7-18.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package zlib.i686 0:1.2.7-19.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package zlib.x86_64 0:1.2.7-19.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package zlib-devel.x86_64 0:1.2.7-18.el7 will be updated
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package zlib-devel.x86_64 0:1.2.7-19.el7_9 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Running transaction check
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-export-libs.x86_64 32:9.11.4-26.P2.el7_9.7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package bind-lite-devel.x86_64 32:9.11.4-26.P2.el7_9.7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package ea-openssl11.x86_64 0:1.1.1l-1.1.1.cpanel will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package geoipupdate.x86_64 0:2.5.0-1.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libgs.x86_64 0:9.25-5.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: adobe-mappings-pdf for package: libgs-9.25-5.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: adobe-mappings-cmap-deprecated for package: libgs-9.25-5.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: adobe-mappings-cmap for package: libgs-9.25-5.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libpaper.so.1()(64bit) for package: libgs-9.25-5.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mod_fcgid.x86_64 0:2.3.9-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: httpd-mmn = 20120211x8664 for package: mod_fcgid-2.3.9-6.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package openjpeg2.x86_64 0:2.3.1-3.el7_7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-rpm-macros.noarch 0:3-34.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python-srpm-macros.noarch 0:3-34.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package python2-rpm-macros.noarch 0:3-34.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-bookman-fonts.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: xorg-x11-server-utils for package: urw-base35-bookman-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: xorg-x11-server-utils for package: urw-base35-bookman-fonts-20170801-10.el7.noarch
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-c059-fonts.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-d050000l-fonts.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-fonts-common.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-gothic-fonts.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-nimbus-mono-ps-fonts.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-nimbus-roman-fonts.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-nimbus-sans-fonts.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-p052-fonts.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-standard-symbols-ps-fonts.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package urw-base35-z003-fonts.noarch 0:20170801-10.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Running transaction check
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package adobe-mappings-cmap.noarch 0:20171205-3.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package adobe-mappings-cmap-deprecated.noarch 0:20171205-3.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package adobe-mappings-pdf.noarch 0:20180407-1.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libpaper.x86_64 0:1.1.24-9.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mod_fcgid.x86_64 0:2.3.9-6.el7 will be an update
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: httpd-mmn = 20120211x8664 for package: mod_fcgid-2.3.9-6.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package xorg-x11-server-utils.x86_64 0:7.7-20.el7 will be installed
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libXxf86misc.so.1()(64bit) for package: xorg-x11-server-utils-7.7-20.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libXrandr.so.2()(64bit) for package: xorg-x11-server-utils-7.7-20.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libXmuu.so.1()(64bit) for package: xorg-x11-server-utils-7.7-20.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libXmu.so.6()(64bit) for package: xorg-x11-server-utils-7.7-20.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libXinerama.so.1()(64bit) for package: xorg-x11-server-utils-7.7-20.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libXi.so.6()(64bit) for package: xorg-x11-server-utils-7.7-20.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: libXcursor.so.1()(64bit) for package: xorg-x11-server-utils-7.7-20.el7.x86_64
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Running transaction check
[2021-11-21 11:05:56 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libXcursor.x86_64 0:1.1.15-1.el7 will be installed
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libXi.x86_64 0:1.7.9-1.el7 will be installed
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libXmu.x86_64 0:1.1.2-2.el7 will be installed
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libXrandr.x86_64 0:1.5.1-2.el7 will be installed
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package libXxf86misc.x86_64 0:1.0.3-7.1.el7 will be installed
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] ---> Package mod_fcgid.x86_64 0:2.3.9-6.el7 will be an update
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Processing Dependency: httpd-mmn = 20120211x8664 for package: mod_fcgid-2.3.9-6.el7.x86_64
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] --> Finished Dependency Resolution
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] Error: Package: mod_fcgid-2.3.9-6.el7.x86_64 (base)
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup]  You could try using --skip-broken to work around the problem
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] ** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows:
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] mod_fcgid-2.3.9-4.el7_4.1.x86_64 has missing requires of httpd-mmn = ('0', '20120211x8664', None)
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] (XID nu4uur) The system failed to execute yum with the arguments “--assumeyes --config /etc/yum.conf update” because of an error: The “/usr/bin/yum --assumeyes --config /etc/yum.conf update” command (process 7355) reported error number 1 when it ended. : Error: Package: mod_fcgid-2.3.9-6.el7.x86_64 (base)
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup]            Requires: httpd-mmn = 20120211x8664
[2021-11-21 11:05:59 -0500]      [/usr/local/cpanel/scripts/rpmup] checkyum version 22.3
[2021-11-21 11:05:59 -0500]    - Finished command `/usr/local/cpanel/scripts/rpmup` in 19.016 seconds
[2021-11-21 11:05:59 -0500]   25% complete
[2021-11-21 11:05:59 -0500]    - Finished in 19.016 seconds
[2021-11-21 11:05:59 -0500]   Processing: Purging cpupdate.conf of invalid entries
[2021-11-21 11:05:59 -0500]   26% complete
[2021-11-21 11:05:59 -0500]    - Finished in 0.001 seconds
[2021-11-21 11:05:59 -0500]   Purging upcp logs older than 45 days.
[2021-11-21 11:05:59 -0500]   27% complete
[2021-11-21 11:05:59 -0500]    - Finished in 0.000 seconds
[2021-11-21 11:05:59 -0500]   Processing: Updating cPanel signing keys.
[2021-11-21 11:05:59 -0500]   28% complete
[2021-11-21 11:05:59 -0500]    - Processing command `/usr/local/cpanel/scripts/updatesigningkey`
[2021-11-21 11:05:59 -0500]    - Finished command `/usr/local/cpanel/scripts/updatesigningkey` in 0.043 seconds
[2021-11-21 11:05:59 -0500]   Processing: Updating system packages: sysup
[2021-11-21 11:05:59 -0500]    - Processing command `/usr/local/cpanel/scripts/sysup`
[2021-11-21 11:06:01 -0500]      [/usr/local/cpanel/scripts/sysup] checkyum version 22.3
[2021-11-21 11:06:01 -0500]      [/usr/local/cpanel/scripts/sysup] checkyum version 22.3
[2021-11-21 11:06:01 -0500]      [/usr/local/cpanel/scripts/sysup]   All Needed RPMS are installed.
[2021-11-21 11:06:01 -0500]    - Finished command `/usr/local/cpanel/scripts/sysup` in 1.521 seconds
[2021-11-21 11:06:01 -0500]   29% complete
[2021-11-21 11:06:01 -0500]    - Finished in 1.521 seconds
[2021-11-21 11:06:01 -0500]   Processing: Restarting any outdated services
[2021-11-21 11:06:01 -0500]   30% complete
[2021-11-21 11:06:01 -0500]    - Processing command `/usr/local/cpanel/scripts/find_outdated_services --auto`
[2021-11-21 11:06:02 -0500]      [/usr/local/cpanel/scripts/find_outdated_services] Looking for outdated services …
[2021-11-21 11:06:02 -0500]      [/usr/local/cpanel/scripts/find_outdated_services] The system did not find any outdated services.
[2021-11-21 11:06:02 -0500]    - Finished command `/usr/local/cpanel/scripts/find_outdated_services --auto` in 0.789 seconds
[2021-11-21 11:06:02 -0500]   31% complete
[2021-11-21 11:06:02 -0500]   Processing: Running platform specific optimizations
[2021-11-21 11:06:02 -0500]    - Processing command `/usr/local/cpanel/scripts/vps_optimizer`
[2021-11-21 11:06:02 -0500]    - Finished command `/usr/local/cpanel/scripts/vps_optimizer` in 0.018 seconds
[2021-11-21 11:06:02 -0500]   32% complete
[2021-11-21 11:06:02 -0500]   Processing: Checking for a valid C Compiler.
[2021-11-21 11:06:02 -0500]   33% complete
[2021-11-21 11:06:02 -0500]    - Processing command `/usr/local/cpanel/scripts/checkccompiler`
[2021-11-21 11:06:02 -0500]      [/usr/local/cpanel/scripts/checkccompiler] C compiler (/usr/bin/gcc) OK (cached Sun Nov 21 01:00:42 2021)
[2021-11-21 11:06:02 -0500]      [/usr/local/cpanel/scripts/checkccompiler] Tuned C compiler not available because it is not enabled
[2021-11-21 11:06:02 -0500]    - Finished command `/usr/local/cpanel/scripts/checkccompiler` in 0.032 seconds
[2021-11-21 11:06:02 -0500]   34% complete
[2021-11-21 11:06:02 -0500]   Processing: Ensuring locale databases are up to date
[2021-11-21 11:06:02 -0500]   35% complete
[2021-11-21 11:06:02 -0500]    - Finished in 0.284 seconds
[2021-11-21 11:06:02 -0500]   Processing: Migrating feature lists to current version (if needed)
[2021-11-21 11:06:02 -0500]   36% complete
[2021-11-21 11:06:02 -0500]    - Processing command `/usr/local/cpanel/bin/migrate_all_feature_lists_to_current`
[2021-11-21 11:06:02 -0500]      [/usr/local/cpanel/bin/migrate_all_feature_lists_to_current] Migrated 0 feature list(s)
[2021-11-21 11:06:02 -0500]    - Finished command `/usr/local/cpanel/bin/migrate_all_feature_lists_to_current` in 0.027 seconds
[2021-11-21 11:06:02 -0500]   37% complete
[2021-11-21 11:06:02 -0500]   Processing: Checking for main IP changes
[2021-11-21 11:06:02 -0500]    - Processing command `/usr/local/cpanel/scripts/mainipcheck`
[2021-11-21 11:06:03 -0500]    - Finished command `/usr/local/cpanel/scripts/mainipcheck` in 0.752 seconds
[2021-11-21 11:06:03 -0500]   38% complete
[2021-11-21 11:06:03 -0500]   Processing: Updating neighbor netblocks
[2021-11-21 11:06:03 -0500]   39% complete
[2021-11-21 11:06:03 -0500]    - Processing command `/usr/local/cpanel/scripts/update_neighbor_netblocks`
[2021-11-21 11:06:03 -0500]    - Finished command `/usr/local/cpanel/scripts/update_neighbor_netblocks` in 0.042 seconds
[2021-11-21 11:06:03 -0500]   40% complete
[2021-11-21 11:06:03 -0500]   Processing: Updating known proxy ips
[2021-11-21 11:06:03 -0500]    - Processing command `/usr/local/cpanel/scripts/update_known_proxy_ips`
[2021-11-21 11:06:03 -0500]    - Finished command `/usr/local/cpanel/scripts/update_known_proxy_ips` in 0.080 seconds
[2021-11-21 11:06:03 -0500]   41% complete
[2021-11-21 11:06:03 -0500]   Processing: Validating server hostname
[2021-11-21 11:06:03 -0500]   42% complete
[2021-11-21 11:06:03 -0500]    - Processing command `/usr/local/cpanel/scripts/check_valid_server_hostname --notify`
[2021-11-21 11:06:03 -0500]      [/usr/local/cpanel/scripts/check_valid_server_hostname] OK
[2021-11-21 11:06:03 -0500]    - Finished command `/usr/local/cpanel/scripts/check_valid_server_hostname --notify` in 0.077 seconds
[2021-11-21 11:06:03 -0500]   43% complete
[2021-11-21 11:06:03 -0500]   Processing: Validating cPanel system users
[2021-11-21 11:06:03 -0500]    - Processing command `/usr/local/cpanel/scripts/checkusers`
[2021-11-21 11:06:03 -0500]      [/usr/local/cpanel/scripts/checkusers] Homedir: /var/cpanel/userhomes/cpanel
[2021-11-21 11:06:03 -0500]    - Finished command `/usr/local/cpanel/scripts/checkusers` in 0.003 seconds
[2021-11-21 11:06:03 -0500]   44% complete
[2021-11-21 11:06:03 -0500]   Processing: Checking and repairing nameserver config
[2021-11-21 11:06:03 -0500]   45% complete
[2021-11-21 11:06:03 -0500]    - Processing command `/usr/local/cpanel/scripts/fixrndc`
[2021-11-21 11:06:03 -0500]    - Finished command `/usr/local/cpanel/scripts/fixrndc` in 0.191 seconds
[2021-11-21 11:06:03 -0500]   46% complete
[2021-11-21 11:06:03 -0500]   Processing: Setting up IP aliases startup
[2021-11-21 11:06:03 -0500]    - Processing command `/usr/local/cpanel/whostmgr/bin/setupipaliases`
[2021-11-21 11:06:03 -0500]      [/usr/local/cpanel/whostmgr/bin/setupipaliases] The installation succeeded.
[2021-11-21 11:06:03 -0500]      [/usr/local/cpanel/whostmgr/bin/setupipaliases] enable was successful
[2021-11-21 11:06:03 -0500]    - Finished command `/usr/local/cpanel/whostmgr/bin/setupipaliases` in 0.175 seconds
[2021-11-21 11:06:03 -0500]   47% complete
[2021-11-21 11:06:03 -0500]   Processing: Checking cPanel RPMs
[2021-11-21 11:06:03 -0500]    - Processing command `/usr/local/cpanel/scripts/check_cpanel_rpms --list-only --long-list --notify`
[2021-11-21 11:06:14 -0500]    - Finished command `/usr/local/cpanel/scripts/check_cpanel_rpms --list-only --long-list --notify` in 10.223 seconds
[2021-11-21 11:06:14 -0500]   48% complete
[2021-11-21 11:06:14 -0500]    - Finished in 10.223 seconds
[2021-11-21 11:06:14 -0500]   Processing: Running env auto repair
[2021-11-21 11:06:14 -0500]   49% complete
[2021-11-21 11:06:14 -0500]    - Processing command `/usr/local/cpanel/scripts/vzzo-fixer`
[2021-11-21 11:06:14 -0500]    - Finished command `/usr/local/cpanel/scripts/vzzo-fixer` in 0.004 seconds
[2021-11-21 11:06:14 -0500]    - Processing command `/usr/local/cpanel/scripts/quota_auto_fix`
[2021-11-21 11:06:14 -0500]      [/usr/local/cpanel/scripts/quota_auto_fix] quota test: check passed
[2021-11-21 11:06:14 -0500]    - Finished command `/usr/local/cpanel/scripts/quota_auto_fix` in 0.009 seconds
[2021-11-21 11:06:14 -0500]   50% complete
[2021-11-21 11:06:14 -0500]    - Processing command `/usr/local/cpanel/scripts/clear_orphaned_virtfs_mounts --inactiveonly`
[2021-11-21 11:06:14 -0500]    - Finished command `/usr/local/cpanel/scripts/clear_orphaned_virtfs_mounts --inactiveonly` in 0.073 seconds
[2021-11-21 11:06:14 -0500]   51% complete
[2021-11-21 11:06:14 -0500]    - Processing command `/usr/local/cpanel/scripts/disable_prelink`
[2021-11-21 11:06:14 -0500]    - Finished command `/usr/local/cpanel/scripts/disable_prelink` in 0.080 seconds
[2021-11-21 11:06:14 -0500]   52% complete
[2021-11-21 11:06:14 -0500]   Processing: Cleaning up orphaned filesystem quotas
[2021-11-21 11:06:14 -0500]    - Processing command `/usr/local/cpanel/scripts/cleanquotas`
[2021-11-21 11:06:14 -0500]    - Finished command `/usr/local/cpanel/scripts/cleanquotas` in 0.071 seconds
[2021-11-21 11:06:14 -0500]   53% complete
[2021-11-21 11:06:14 -0500]    - Processing command `/usr/local/cpanel/scripts/autorepair autorepair`
[2021-11-21 11:06:14 -0500]      [/usr/local/cpanel/scripts/autorepair] Requesting script ... Done
[2021-11-21 11:06:15 -0500]      [/usr/local/cpanel/scripts/autorepair] Auto Repair is running...Running Auto Repair routines
[2021-11-21 11:06:15 -0500]      [/usr/local/cpanel/scripts/autorepair] Running autorepair on update_gatherer_permissions
[2021-11-21 11:06:16 -0500]      [/usr/local/cpanel/scripts/autorepair] Running autorepair on auto_migrate_ea3_to_ea4
[2021-11-21 11:06:16 -0500]      [/usr/local/cpanel/scripts/autorepair] Running autorepair on exim_cve_workaround
[2021-11-21 11:06:16 -0500]      [/usr/local/cpanel/scripts/autorepair] Finished running Auto Repair routines
[2021-11-21 11:06:16 -0500]      [/usr/local/cpanel/scripts/autorepair] ...Auto Repair is done.
[2021-11-21 11:06:16 -0500]    - Finished command `/usr/local/cpanel/scripts/autorepair autorepair` in 2.375 seconds
[2021-11-21 11:06:16 -0500]   54% complete
[2021-11-21 11:06:16 -0500]    - Processing command `/usr/local/cpanel/scripts/purge_old_config_caches`
[2021-11-21 11:06:16 -0500]    - Finished command `/usr/local/cpanel/scripts/purge_old_config_caches` in 0.021 seconds
[2021-11-21 11:06:16 -0500]   55% complete
[2021-11-21 11:06:16 -0500]    - Processing command `/usr/local/cpanel/scripts/cleansessions`
[2021-11-21 11:06:16 -0500]    - Finished command `/usr/local/cpanel/scripts/cleansessions` in 0.042 seconds
[2021-11-21 11:06:16 -0500]    - Processing command `/usr/local/cpanel/scripts/checkbashshell`
[2021-11-21 11:06:16 -0500]    - Finished command `/usr/local/cpanel/scripts/checkbashshell` in 0.023 seconds
[2021-11-21 11:06:16 -0500]   56% complete
[2021-11-21 11:06:16 -0500]   57% complete
[2021-11-21 11:06:16 -0500]    - Finished in 0.000 seconds
[2021-11-21 11:06:16 -0500]   Setting up cronjobs
[2021-11-21 11:06:16 -0500]   Setting Up update_db_cache Crontab
[2021-11-21 11:06:16 -0500]   Setting Up update_maiman_cache Crontab
[2021-11-21 11:06:16 -0500]   Setting Up dcpumon Crontab
[2021-11-21 11:06:16 -0500]   58% complete
[2021-11-21 11:06:16 -0500]    - Finished in 0.008 seconds
[2021-11-21 11:06:16 -0500]    - Processing command `/usr/local/cpanel/scripts/dnsqueuecron`
[2021-11-21 11:06:16 -0500]    - Finished command `/usr/local/cpanel/scripts/dnsqueuecron` in 0.006 seconds
[2021-11-21 11:06:16 -0500]   Processing: Rebuild WHM chrome cache
[2021-11-21 11:06:16 -0500]   59% complete
[2021-11-21 11:06:16 -0500]    - Processing command `/usr/local/cpanel/scripts/rebuild_whm_chrome`
[2021-11-21 11:06:17 -0500]    - Finished command `/usr/local/cpanel/scripts/rebuild_whm_chrome` in 0.215 seconds
[2021-11-21 11:06:17 -0500]   60% complete
[2021-11-21 11:06:17 -0500]   Processing: Checking service default SSL/TLS certificates
[2021-11-21 11:06:17 -0500]   61% complete
[2021-11-21 11:06:17 -0500]    - Processing command `/usr/local/cpanel/bin/checkallsslcerts --allow-retry --verbose`
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will check for the certificate for the “cpanel” service.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will attempt to replace the self-signed certificate for the “cpanel” service with a signed certificate from the cPanel Store.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will attempt to install a certificate for the “cpanel” service from the system ssl storage.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] None of the certificates in the system ssl storage were acceptable to use for the “cpanel” service.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will attempt to install a certificate for the “cpanel” service from the cPanel store.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will check for the certificate for the “dovecot” service.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will attempt to replace the self-signed certificate for the “dovecot” service with a signed certificate from the cPanel Store.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will attempt to install a certificate for the “dovecot” service from the system ssl storage.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] None of the certificates in the system ssl storage were acceptable to use for the “dovecot” service.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will check for the certificate for the “exim” service.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will attempt to replace the self-signed certificate for the “exim” service with a signed certificate from the cPanel Store.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will attempt to install a certificate for the “exim” service from the system ssl storage.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] None of the certificates in the system ssl storage were acceptable to use for the “exim” service.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will check for the certificate for the “ftp” service.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will attempt to replace the self-signed certificate for the “ftp” service with a signed certificate from the cPanel Store.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will attempt to install a certificate for the “ftp” service from the system ssl storage.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] None of the certificates in the system ssl storage were acceptable to use for the “ftp” service.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The cPanel Store is processing the hostname certificate request.
[2021-11-21 11:06:19 -0500]      [/usr/local/cpanel/bin/checkallsslcerts] The system will check the cPanel Store again in an hour to see if the cPanel Store issued the certificate.
[2021-11-21 11:06:19 -0500]    - Finished command `/usr/local/cpanel/bin/checkallsslcerts --allow-retry --verbose` in 2.846 seconds
[2021-11-21 11:06:19 -0500]   Processing: Purging invalid or soon-to-expire Domain TLS entries for service domains
[2021-11-21 11:06:19 -0500]   62% complete
[2021-11-21 11:06:19 -0500]    - Processing command `/usr/local/cpanel/scripts/check_domain_tls_service_domains.pl --prune`
[2021-11-21 11:06:19 -0500]    - Finished command `/usr/local/cpanel/scripts/check_domain_tls_service_domains.pl --prune` in 0.090 seconds
[2021-11-21 11:06:19 -0500]   63% complete
[2021-11-21 11:06:19 -0500]   Processing: Cleaning up temporary wheel users
[2021-11-21 11:06:19 -0500]   64% complete
[2021-11-21 11:06:19 -0500]    - Processing command `/usr/local/cpanel/scripts/clean_up_temp_wheel_users`
[2021-11-21 11:06:20 -0500]    - Finished command `/usr/local/cpanel/scripts/clean_up_temp_wheel_users` in 0.099 seconds
[2021-11-21 11:06:20 -0500]   Processing: Rebuilding sprites
[2021-11-21 11:06:20 -0500]   65% complete
[2021-11-21 11:06:20 -0500]    - Processing command `/usr/local/cpanel/bin/sprite_generator`
[2021-11-21 11:06:21 -0500]    - Finished command `/usr/local/cpanel/bin/sprite_generator` in 1.786 seconds
[2021-11-21 11:06:21 -0500]   66% complete
[2021-11-21 11:06:21 -0500]   Processing: Updating services and databases
[2021-11-21 11:06:21 -0500]   67% complete
[2021-11-21 11:06:21 -0500]    - Processing command `/usr/local/cpanel/scripts/findphpversion`
[2021-11-21 11:06:21 -0500]      [/usr/local/cpanel/scripts/findphpversion] PHP version file is up to date
[2021-11-21 11:06:21 -0500]    - Finished command `/usr/local/cpanel/scripts/findphpversion` in 0.044 seconds
[2021-11-21 11:06:21 -0500]    - Processing command `/usr/local/cpanel/scripts/checkerrorlogsafe`
[2021-11-21 11:06:21 -0500]    - Finished command `/usr/local/cpanel/scripts/checkerrorlogsafe` in 0.035 seconds
[2021-11-21 11:06:21 -0500]   68% complete
[2021-11-21 11:06:21 -0500]    - Processing command `/usr/local/cpanel/scripts/listcheck`
[2021-11-21 11:06:21 -0500]    - Finished command `/usr/local/cpanel/scripts/listcheck` in 0.003 seconds
[2021-11-21 11:06:21 -0500]   69% complete
[2021-11-21 11:06:21 -0500]    - Processing command `/usr/local/cpanel/scripts/purge_modsec_log`
[2021-11-21 11:06:22 -0500]    - Finished command `/usr/local/cpanel/scripts/purge_modsec_log` in 0.072 seconds
[2021-11-21 11:06:22 -0500]   70% complete
[2021-11-21 11:06:22 -0500]    - Processing command `/usr/local/cpanel/scripts/ftpquotacheck`
[2021-11-21 11:06:22 -0500]      [/usr/local/cpanel/scripts/ftpquotacheck] Ftp Quota Check v2.0
[2021-11-21 11:06:22 -0500]      [/usr/local/cpanel/scripts/ftpquotacheck] [ftpquotacheck] Setting I/O priority to reduce system load: best-effort: prio 6
[2021-11-21 11:06:22 -0500]    - Finished command `/usr/local/cpanel/scripts/ftpquotacheck` in 0.032 seconds
[2021-11-21 11:06:22 -0500]    - Processing command `/usr/local/cpanel/scripts/updateuserdomains`
[2021-11-21 11:06:22 -0500]    - Finished command `/usr/local/cpanel/scripts/updateuserdomains` in 0.067 seconds
[2021-11-21 11:06:22 -0500]   71% complete
[2021-11-21 11:06:22 -0500]    - Processing command `/usr/local/cpanel/bin/empty_user_trash --quiet --all`
[2021-11-21 11:06:22 -0500]    - Finished command `/usr/local/cpanel/bin/empty_user_trash --quiet --all` in 0.085 seconds
[2021-11-21 11:06:22 -0500]   72% complete
[2021-11-21 11:06:22 -0500]    - Processing command `/usr/local/cpanel/scripts/build_maxemails_config`
[2021-11-21 11:06:22 -0500]    - Finished command `/usr/local/cpanel/scripts/build_maxemails_config` in 0.034 seconds
[2021-11-21 11:06:22 -0500]   73% complete
[2021-11-21 11:06:22 -0500]    - Processing command `/usr/local/cpanel/scripts/updateuserdatacache --force`
[2021-11-21 11:06:22 -0500]    - Finished command `/usr/local/cpanel/scripts/updateuserdatacache --force` in 0.057 seconds
[2021-11-21 11:06:22 -0500]   Processing: Checking system maxmem setting
[2021-11-21 11:06:22 -0500]   74% complete
[2021-11-21 11:06:22 -0500]    - Processing command `/usr/local/cpanel/scripts/check_maxmem_against_domains_count --always-fix`
[2021-11-21 11:06:22 -0500]      [/usr/local/cpanel/scripts/check_maxmem_against_domains_count] Minimum “maxmem” value: 768
[2021-11-21 11:06:22 -0500]      [/usr/local/cpanel/scripts/check_maxmem_against_domains_count] Current “maxmem” value: 768
[2021-11-21 11:06:22 -0500]      [/usr/local/cpanel/scripts/check_maxmem_against_domains_count]
[2021-11-21 11:06:22 -0500]      [/usr/local/cpanel/scripts/check_maxmem_against_domains_count] Your system’s “maxmem” setting meets the minimum requirements for the number of cPanel accounts on the system.
[2021-11-21 11:06:22 -0500]    - Finished command `/usr/local/cpanel/scripts/check_maxmem_against_domains_count --always-fix` in 0.069 seconds
[2021-11-21 11:06:22 -0500]   75% complete
[2021-11-21 11:06:22 -0500]   Processing: Running various cleanup scripts
[2021-11-21 11:06:22 -0500]   76% complete
[2021-11-21 11:06:22 -0500]    - Processing command `/usr/local/cpanel/scripts/resetmailmanurls`
[2021-11-21 11:06:22 -0500]    - Finished command `/usr/local/cpanel/scripts/resetmailmanurls` in 0.048 seconds
[2021-11-21 11:06:22 -0500]   Processing: Checking MySQL to ensure we can connect
[2021-11-21 11:06:22 -0500]   77% complete
[2021-11-21 11:06:22 -0500]    - Processing command `/usr/local/cpanel/scripts/mysqlconnectioncheck`
[2021-11-21 11:06:22 -0500]    - Finished command `/usr/local/cpanel/scripts/mysqlconnectioncheck` in 0.084 seconds
[2021-11-21 11:06:22 -0500]   78% complete
[2021-11-21 11:06:22 -0500]   Processing: Updating Apache SpamAssassin™ rules
[2021-11-21 11:06:22 -0500]   79% complete
[2021-11-21 11:06:22 -0500]    - Processing command `/usr/local/cpanel/scripts/sa-update_wrapper`
[2021-11-21 11:06:24 -0500]      [/usr/local/cpanel/scripts/sa-update_wrapper] [*] Cleaning up from previous updates.....
[2021-11-21 11:06:24 -0500]      [/usr/local/cpanel/scripts/sa-update_wrapper] [*] Running sa-update (/usr/local/cpanel/3rdparty/perl/526/bin/sa-update).....
[2021-11-21 11:06:24 -0500]      [/usr/local/cpanel/scripts/sa-update_wrapper] [*] Please note that 'IO::Socket::IP' and 'Net::Patricia' are not needed by our implementation of SpamAssassin.
[2021-11-21 11:06:24 -0500]      [/usr/local/cpanel/scripts/sa-update_wrapper] [*] The warnings related to them can be safely ignored.
[2021-11-21 11:06:24 -0500]      [/usr/local/cpanel/scripts/sa-update_wrapper]
[2021-11-21 11:06:24 -0500]      [/usr/local/cpanel/scripts/sa-update_wrapper] Done
[2021-11-21 11:06:24 -0500]      [/usr/local/cpanel/scripts/sa-update_wrapper] Checking update....update ok!
[2021-11-21 11:06:24 -0500]    - Finished command `/usr/local/cpanel/scripts/sa-update_wrapper` in 2.114 seconds
[2021-11-21 11:06:24 -0500]   Processing: Updating Apache SpamAssassin™ configuration and compiling rules
[2021-11-21 11:06:24 -0500]   80% complete
[2021-11-21 11:06:24 -0500]    - Processing command `/usr/local/cpanel/scripts/update_spamassassin_config --verbose --background`
[2021-11-21 11:06:24 -0500]    - Finished command `/usr/local/cpanel/scripts/update_spamassassin_config --verbose --background` in 0.249 seconds
[2021-11-21 11:06:24 -0500]   81% complete
[2021-11-21 11:06:24 -0500]   Processing: Checking PostgreSQL to ensure we can connect
[2021-11-21 11:06:24 -0500]   82% complete
[2021-11-21 11:06:24 -0500]    - Processing command `/usr/local/cpanel/bin/postgrescheck --check-auth --reset-pass-on-fail`
[2021-11-21 11:06:24 -0500]      [/usr/local/cpanel/bin/postgrescheck] 0
[2021-11-21 11:06:24 -0500]    - Finished command `/usr/local/cpanel/bin/postgrescheck --check-auth --reset-pass-on-fail` in 0.070 seconds
[2021-11-21 11:06:24 -0500]   Processing: Repairing Mailman Permissions
[2021-11-21 11:06:24 -0500]    - Processing command `./check_perms -f --noarchives`
[2021-11-21 11:06:25 -0500]      [./check_perms] No problems found
[2021-11-21 11:06:25 -0500]    - Finished command `./check_perms -f --noarchives` in 0.110 seconds
[2021-11-21 11:06:25 -0500]   83% complete
[2021-11-21 11:06:25 -0500]    - Finished in 0.111 seconds
[2021-11-21 11:06:25 -0500]   Processing: Running sanity checks and notifications
[2021-11-21 11:06:25 -0500]   84% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/chkpaths`
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/chkpaths` in 0.003 seconds
[2021-11-21 11:06:25 -0500]   85% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/hackcheck`
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/hackcheck` in 0.013 seconds
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/oopscheck`
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/oopscheck` in 0.015 seconds
[2021-11-21 11:06:25 -0500]   86% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/fixetchosts`
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/fixetchosts` in 0.051 seconds
[2021-11-21 11:06:25 -0500]   87% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/check_unreliable_resolvers --notify`
[2021-11-21 11:06:25 -0500]      [/usr/local/cpanel/scripts/check_unreliable_resolvers] OK
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/check_unreliable_resolvers --notify` in 0.207 seconds
[2021-11-21 11:06:25 -0500]   88% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/bin/is_script_stuck --script=autossl_check --time=22h --kill --notify=root`
[2021-11-21 11:06:25 -0500]      [/usr/local/cpanel/bin/is_script_stuck] The script “autossl_check” is not stuck
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/bin/is_script_stuck --script=autossl_check --time=22h --kill --notify=root` in 0.039 seconds
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/quotacheck`
[2021-11-21 11:06:25 -0500]      [/usr/local/cpanel/scripts/quotacheck] [quotacheck] Setting I/O priority to reduce system load: best-effort: prio 6
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/quotacheck` in 0.087 seconds
[2021-11-21 11:06:25 -0500]   89% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/email_archive_maintenance`
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/email_archive_maintenance` in 0.028 seconds
[2021-11-21 11:06:25 -0500]   90% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/email_hold_maintenance`
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/email_hold_maintenance` in 0.044 seconds
[2021-11-21 11:06:25 -0500]   91% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/expunge_expired_certificates_from_sslstorage`
[2021-11-21 11:06:25 -0500]      [/usr/local/cpanel/scripts/expunge_expired_certificates_from_sslstorage] Checking for expired certificates for all users.
[2021-11-21 11:06:25 -0500]      [/usr/local/cpanel/scripts/expunge_expired_certificates_from_sslstorage] Found and expunged 0 expired certificates for 'root'.
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/expunge_expired_certificates_from_sslstorage` in 0.086 seconds
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/notify_expiring_certificates`
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/notify_expiring_certificates` in 0.144 seconds
[2021-11-21 11:06:25 -0500]   92% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/expunge_expired_transfer_sessions`
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/expunge_expired_transfer_sessions` in 0.082 seconds
[2021-11-21 11:06:25 -0500]   93% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/expunge_expired_pkgacct_sessions`
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/expunge_expired_pkgacct_sessions` in 0.037 seconds
[2021-11-21 11:06:25 -0500]   94% complete
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/smartcheck`
[2021-11-21 11:06:25 -0500]      [/usr/local/cpanel/scripts/smartcheck] Using smartcheck version profile "default" for smartctl (unknown)
[2021-11-21 11:06:25 -0500]      [/usr/local/cpanel/scripts/smartcheck] Checking /dev/sda....S.M.A.R.T does not appear to be enabled for this device.
[2021-11-21 11:06:25 -0500]    - Finished command `/usr/local/cpanel/scripts/smartcheck` in 0.064 seconds
[2021-11-21 11:06:25 -0500]    - Processing command `/usr/local/cpanel/scripts/compilerscheck`
[2021-11-21 11:06:26 -0500]    - Finished command `/usr/local/cpanel/scripts/compilerscheck` in 0.073 seconds
[2021-11-21 11:06:26 -0500]   95% complete
[2021-11-21 11:06:26 -0500]    - Processing command `/usr/local/cpanel/scripts/updatephpconf`
[2021-11-21 11:06:26 -0500]    - Finished command `/usr/local/cpanel/scripts/updatephpconf` in 0.055 seconds
[2021-11-21 11:06:26 -0500]    - Processing command `/usr/local/cpanel/scripts/check_mount_procfs`
[2021-11-21 11:06:26 -0500]    - Finished command `/usr/local/cpanel/scripts/check_mount_procfs` in 0.081 seconds
[2021-11-21 11:06:26 -0500]    - Processing command `/usr/local/cpanel/scripts/setup_modsec_db`
[2021-11-21 11:06:26 -0500]    - Finished command `/usr/local/cpanel/scripts/setup_modsec_db` in 0.068 seconds
[2021-11-21 11:06:26 -0500]    - Processing command `/usr/local/cpanel/scripts/modsec_vendor update --auto`
[2021-11-21 11:06:26 -0500]    - Finished command `/usr/local/cpanel/scripts/modsec_vendor update --auto` in 0.167 seconds
[2021-11-21 11:06:26 -0500]    - Processing command `/usr/local/cpanel/bin/check_cpstore_in_sync_with_local_storage`
[2021-11-21 11:06:26 -0500]    - Finished command `/usr/local/cpanel/bin/check_cpstore_in_sync_with_local_storage` in 0.015 seconds
[2021-11-21 11:06:26 -0500]   Processing: Purging old comet files
[2021-11-21 11:06:26 -0500]    - Processing command `/usr/local/cpanel/bin/purge_dead_comet_files --quiet`
[2021-11-21 11:06:26 -0500]    - Finished command `/usr/local/cpanel/bin/purge_dead_comet_files --quiet` in 0.025 seconds
[2021-11-21 11:06:26 -0500]    - Finished in 0.000 seconds
[2021-11-21 11:06:26 -0500]   Processing: Restoring compiler permissions
[2021-11-21 11:06:26 -0500]    - Processing command `/usr/local/cpanel/scripts/compilers restore`
[2021-11-21 11:06:26 -0500]      [/usr/local/cpanel/scripts/compilers] Compilers are enabled for unprivileged users.
[2021-11-21 11:06:26 -0500]    - Finished command `/usr/local/cpanel/scripts/compilers restore` in 0.030 seconds
[2021-11-21 11:06:26 -0500]   Processing: Cleaning up mailbox trash
[2021-11-21 11:06:26 -0500]    - Processing command `/usr/local/cpanel/scripts/dovecot_maintenance --background`
[2021-11-21 11:06:26 -0500]    - Finished command `/usr/local/cpanel/scripts/dovecot_maintenance --background` in 0.157 seconds
[2021-11-21 11:06:26 -0500]   Processing: Checking MySQL Version
[2021-11-21 11:06:26 -0500]   MySQL or MariaDB version “5.7” is greater than or equal to the recommended minimum version, “5.5”.
[2021-11-21 11:06:26 -0500]    - Finished in 0.001 seconds
[2021-11-21 11:06:26 -0500]    - Finished in 0.000 seconds
[2021-11-21 11:06:26 -0500]    - Finished in 0.000 seconds
[2021-11-21 11:06:26 -0500]    - Finished in 0.000 seconds
[2021-11-21 11:06:27 -0500]    - Finished in 1.346 seconds
[2021-11-21 11:06:27 -0500]   Processing: Cleaning Signature Timestamp Cache
[2021-11-21 11:06:27 -0500]    - Finished in 0.021 seconds
[2021-11-21 11:06:27 -0500]   Processing: Cleaning SpamAssassin DBM files
[2021-11-21 11:06:27 -0500]    - Processing command `/usr/local/cpanel/scripts/spamassassin_dbm_cleaner`
[2021-11-21 11:06:28 -0500]      [/usr/local/cpanel/scripts/spamassassin_dbm_cleaner] /usr/local/cpanel/scripts/spamassassin_dbm_cleaner: version 1.0
[2021-11-21 11:06:28 -0500]      [/usr/local/cpanel/scripts/spamassassin_dbm_cleaner] Checking SpamAssassin dbm databases....Done
[2021-11-21 11:06:28 -0500]      [/usr/local/cpanel/scripts/spamassassin_dbm_cleaner] Checked 0 files for  user(s),  ok,  broken
[2021-11-21 11:06:28 -0500]    - Finished command `/usr/local/cpanel/scripts/spamassassin_dbm_cleaner` in 0.047 seconds
[2021-11-21 11:06:28 -0500]   Processing: Cleaning Squirrelmail attachment directories
[2021-11-21 11:06:28 -0500]    - Finished in 0.001 seconds
[2021-11-21 11:06:28 -0500]   Processing: Cleaning Roundcube attachment directory
=> Log closed Sun Nov 21 11:06:28 2021
[2021-11-21 11:06:28 -0500]    - Finished in 0.011 seconds
[2021-11-21 11:06:28 -0500]   Processing: Checking for new security advice
[2021-11-21 11:06:28 -0500]    - Processing command `/usr/local/cpanel/scripts/check_security_advice_changes --notify`
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/check_security_advice_changes] There are no changes to the Security Advisor state that require notification.
[2021-11-21 11:06:37 -0500]    - Finished command `/usr/local/cpanel/scripts/check_security_advice_changes --notify` in 8.979 seconds
[2021-11-21 11:06:37 -0500]   Processing: Running former postinstall scripts
[2021-11-21 11:06:37 -0500]    - Processing command `/usr/local/cpanel/bin/dcpumon --killproc`
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/bin/dcpumon] Added Contact shahrokhdesign@gmail.com
[2021-11-21 11:06:37 -0500]    - Finished command `/usr/local/cpanel/bin/dcpumon --killproc` in 0.031 seconds
[2021-11-21 11:06:37 -0500]    - Processing command `/usr/local/cpanel/bin/setupdbmap`
[2021-11-21 11:06:37 -0500]    - Finished command `/usr/local/cpanel/bin/setupdbmap` in 0.008 seconds
[2021-11-21 11:06:37 -0500]    - Processing command `/usr/local/cpanel/bin/fix_userdata_perms`
[2021-11-21 11:06:37 -0500]    - Finished command `/usr/local/cpanel/bin/fix_userdata_perms` in 0.032 seconds
[2021-11-21 11:06:37 -0500]    - Processing command `/usr/local/cpanel/scripts/detect_env_capabilities`
[2021-11-21 11:06:37 -0500]    - Finished command `/usr/local/cpanel/scripts/detect_env_capabilities` in 0.037 seconds
[2021-11-21 11:06:37 -0500]   Processing: Updating cPGreyList Common Mail Providers
[2021-11-21 11:06:37 -0500]    - Processing command `/usr/local/cpanel/scripts/manage_greylisting --init --update_common_mail_providers`
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] Initializing database for the cPanel Greylist service.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [+] Initializing database successfully completed.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] Updating Common Mail Providers List …
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'yahoo'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'us_dept_of_treasury'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'twitter'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'bank_of_america'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'chase_bank'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'comcast'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'facebook'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'office365'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'tucows_opensrs'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'fidelity'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'google'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'vanguard'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'amazon_ses'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'mimecast'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'cpanel'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'aol'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'symantec_cloud'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'mcafee_email_saas'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'apple'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'broadridge'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'firstdata'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'roadrunner'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'outlook_hotmail'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'sbcglobalnet'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'att'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'verizon'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'tdameritrade'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'microsoft'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'sectigo'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'wellsfargo'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [*] No update necessary for 'mailchannels'.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/manage_greylisting] [+] Updated Common Mail Providers list.
[2021-11-21 11:06:37 -0500]    - Finished command `/usr/local/cpanel/scripts/manage_greylisting --init --update_common_mail_providers` in 0.414 seconds
[2021-11-21 11:06:37 -0500]   Processing: Checking for deprecated PHP local.ini
[2021-11-21 11:06:37 -0500]    - Processing command `/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini --run --verbose`
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini] Processing ea-php56 …
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini]       No local.ini.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini]  … done!
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini] Processing ea-php70 …
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini]       No local.ini.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini]  … done!
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini] Processing ea-php71 …
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini]       No local.ini.
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini]  … done!
[2021-11-21 11:06:37 -0500]    - Finished command `/usr/local/cpanel/scripts/migrate_local_ini_to_php_ini --run --verbose` in 0.078 seconds
[2021-11-21 11:06:37 -0500]   Processing: Ensuring an "Active" MySQL profile is set
[2021-11-21 11:06:37 -0500]    - Finished in 0.017 seconds
[2021-11-21 11:06:37 -0500]    - Processing command `/usr/local/cpanel/scripts/check_mysql`
[2021-11-21 11:06:37 -0500]      [/usr/local/cpanel/scripts/check_mysql] “check_mysql” will complete in the background (process ID 7630).
[2021-11-21 11:06:37 -0500]    - Finished command `/usr/local/cpanel/scripts/check_mysql` in 0.057 seconds
[2021-11-21 11:06:37 -0500]   Processing: Checking CloudLinux installation
[2021-11-21 11:06:37 -0500]    - Processing command `/usr/local/cpanel/bin/cloudlinux_update`
[2021-11-21 11:06:37 -0500]    - Finished command `/usr/local/cpanel/bin/cloudlinux_update` in 0.042 seconds
[2021-11-21 11:06:37 -0500]   Processing: Updating plugins data cache
[2021-11-21 11:06:37 -0500]    - Processing command `/usr/local/cpanel/bin/refresh_plugin_cache`
[2021-11-21 11:06:37 -0500]    - Finished command `/usr/local/cpanel/bin/refresh_plugin_cache` in 0.022 seconds
[2021-11-21 11:06:37 -0500]   Processing: Ensure cpanel-plugins yum repo exists
[2021-11-21 11:06:37 -0500]    - Finished in 0.014 seconds
[2021-11-21 11:06:37 -0500]   Processing: Checking End Of Life for current version.
[2021-11-21 11:06:37 -0500]    - Finished in 0.062 seconds
[2021-11-21 11:06:37 -0500]   Processing:
[2021-11-21 11:06:37 -0500] Maintenance complete.
=> Log closed Sun Nov 21 11:06:37 2021
----------------------------------------------------------------------------------------------------
=> Log opened from cPanel Update (upcp) - Slave (7298) at Sun Nov 21 11:06:37 2021
[2021-11-21 11:06:37 -0500]   Pre Maintenance completed successfully
[2021-11-21 11:06:38 -0500]   95% complete
[2021-11-21 11:06:38 -0500]   Running Standardized hooks
[2021-11-21 11:06:38 -0500]   100% complete
[2021-11-21 11:06:38 -0500]
[2021-11-21 11:06:38 -0500]     cPanel update completed
[2021-11-21 11:06:38 -0500]   A log of this update is available at /var/cpanel/updatelogs/update.1637510733.log
[2021-11-21 11:06:38 -0500]   Removing upcp pidfile
[2021-11-21 11:06:38 -0500]
[2021-11-21 11:06:38 -0500] Completed all updates
=> Log closed Sun Nov 21 11:06:38 2021
[root@static ~]#